<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'accredible', language 'sk', version '4.2'.
 *
 * @package     accredible
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accredible:addinstance'] = 'Pridajte inštanciu certifikátu / odznaku';
$string['accredible:manage'] = 'Správa inštancie certifikátu / odznaku';
$string['accredible:student'] = 'Načítať certifikát alebo odznak';
$string['accredible:view'] = 'View a certificate or badage';
$string['accrediblegroup'] = 'Akreditovaná skupina';
$string['achievementid'] = 'Identifikačné číslo / meno globálnej skupiny (musí byť jedinečné)';
$string['activitygroupdescription'] = 'Je treba vytvoriť skupiny poverení v <a href="{$a}" target="_blank">Akreditovaná nástenka</a>  pred vydaním poverení. Ak sa žiadna neobjaví, skontrolujte svoj kľúč API, aby bolo jasné, že integrovanie je nastavené správne.';
$string['activityname'] = 'Activity name';
$string['additionalactivitiesone'] = 'Upozornenie: Do kurzu pridávate viac ako jednu aktivitu. <br/> Obidve aktivity môžu študenti zobraziť, preto im uveďte rôzne mená.';
$string['additionalactivitiesthree'] = 'This is the name that will appear on the ceriicate';
$string['additionalactivitiestwo'] = 'Certifikáty / odznaky budú uvedené na stránke s aktivitami len vtedy, ak dostanú toto ID dosiahnutia.';
$string['apikeyhelp'] = 'Zadajte svoj API kľúč z accredible.com';
$string['apikeylabel'] = 'API key';
$string['autoissueheader'] = 'Automatické kritériá vydávania';
$string['certificatename'] = 'Názov certifikátu / odznaku';
$string['certificateurl'] = 'URL adresa certifikátu / odznaku';
$string['chooseexam'] = 'Choose final quiz';
$string['completionissuecheckbox'] = 'Yes, issue upon course completion';
$string['completionissueheader'] = 'Kritériá automatického vydania: podľa kurzu';
$string['dashboardlink'] = 'Akreditovaný odkaz nástenky';
$string['dashboardlinktext'] = 'Ak chcete odstrániť alebo upraviť poverenia, prihláste sa do <a href="https://dashboard.accredible.com" target="_blank">hlavného panelu</a>';
$string['datecreated'] = 'Date created';
$string['description'] = 'Description';
$string['emptygradeattributekeyname'] = 'Konečná známka kurzu bude priradená k vybranému vlastnému atribútu Accredible. Ak ste ešte nevytvorili vlastný atribút, môžete tak urobiť na stránke <a href="{$a}" target="_blank">Accredible Platform</a>.';
$string['euhelp'] = 'Vyberte, či chcete ukladať údaje v EÚ (Frankfurt) a nie v USA';
$string['eulabel'] = 'EU (Frankfurt) Server';
$string['eventcertificatecreated'] = 'Poverenie bolo uverejnené medzi akreditovanými';
$string['gotodashboard'] = 'Ak chcete aktualizovať vzhľad svojich odznakov a certifikátov, navštívte stránku  <a href="https://dashboard.accredible.com" target="_blank">https://dashboard.accredible.com</a>';
$string['gradeattributegradeitemselect'] = 'Vyberte si Moodle známku pre zahrnutie:';
$string['gradeattributekeynameselect'] = 'Vyberte si osvedčený dizajn atribútu:';
$string['gradeissueheader'] = 'Kritériá automatického vydania: podľa konečnej známky testu';
$string['groupselect'] = 'Skupina';
$string['id'] = 'ID';
$string['includegradeattributecheckbox'] = 'Áno, zahrňte známku v Poverení.';
$string['includegradeattributedescription'] = 'Zahrňte študentovu známku v poverení.';
$string['indexheader'] = 'Všetky osvedčenia / odznaky pre {$a}';
$string['issued'] = 'Vydaný';
$string['manualheader'] = 'Ručné vydávanie certifikátov / odznakov';
$string['modulename'] = 'Osvedčené certifikáty a odznaky';
$string['modulename_help'] = 'Modul Akreditácia certifikátov a odznakov vám umožňuje vydávať certifikáty kurzov alebo odznaky študentom na stránke accredible.com.

Pridajte aktivitu, kdekoľvek chcete, aby vaši študenti videli svoj certifikát alebo odznak.';
$string['modulename_link'] = 'mod/accredible/view';
$string['modulenameplural'] = 'Akreditované certifikáty / odznaky';
$string['nocertificates'] = 'Neexistujú žiadne certifikáty / odznaky';
$string['nouserswarning'] = 'Ak chcete zobraziť zoznam používateľov, musíte vybrať osvedčenú (akreditovanú) skupinu.';
$string['overview'] = 'Prehľad';
$string['passinggrade'] = 'Percentuálna známka potrebná na absolvovanie kurzu (%)';
$string['pluginadministration'] = 'Správa akreditovaných certifikátov / odznakov';
$string['pluginname'] = 'Akreditované certifikáty a odznaky';
$string['privacy:metadata:accredible'] = 'Na integrovanie s Accredible je potrebné vymieňať si používateľské údaje s touto službou.';
$string['privacy:metadata:accredible:email'] = 'Vaša e-mailová adresa sa odošle spoločnosti Accredible na vydanie poverenia.';
$string['privacy:metadata:accredible:fullname'] = 'Vaše celé meno sa odošle spoločnosti Accredible na vydanie poverenia.';
$string['privacy:metadata:accredible:quizgrade'] = 'Vaša známka kvízu môže byť odoslaná spoločnosti Accredible, ktorá vám vydá poverenie.';
$string['recipient'] = 'Príjemca';
$string['templatename'] = 'Názov kohorty (z hlavného panela)';
$string['unissueddescription'] = 'Títo používatelia splnili požiadavky na tento certifikát, ale ten im ešte nebol vydaný. Vyberte tých, ktorým chcete vydať certifikáty.';
$string['unissuedheader'] = 'Nevydané certifikáty / odznaky';
$string['usestemplatesdescription'] = 'Uistite sa, že máte na hlavnom paneli kohortu s rovnakým názvom ako je Váš identifikátor.';
$string['viewheader'] = 'Certifikáty a odznaky pre {$a}';
$string['viewimgcomplete'] = 'Kliknutím zobrazíte svoj certifikát alebo odznak';
$string['viewimgincomplete'] = 'Kurz stále prebieha';
$string['viewsubheader'] = 'ID skupiny: {$a}';
$string['viewsubheaderold'] = 'ID výsledok: {$a}';
