<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'sk', version '4.2'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Analýza {$a->analysableid} nepoužíva: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Analýza {$a->analysableid} pre tento výstup nie je platná: {$a->result}';
$string['analysisinprogress'] = 'Stále sa analyzuje predchádzajúcou realizáciou';
$string['analytics'] = 'Analýzy';
$string['analyticsdisabled'] = 'Analýzy sú zakázané. Môžete ich povoliť v časti „Administratíva stránok > Pokročilé funkcie“.';
$string['analyticslogstore'] = 'Úložisko protokolov používané pre analýzu';
$string['analyticslogstore_help'] = 'Úložisko protokolov, ktoré bude použité analytickým rozhraním API pre čítanie aktivity používateľov';
$string['analyticssettings'] = 'Nastavenia analýz';
$string['analyticssiteinfo'] = 'Informácie o portáli';
$string['calclifetime'] = 'Uchovávať analytické výpočty pre';
$string['configlcalclifetime'] = 'Toto špecifikuje dĺžku času, počas ktorého chcete uchovať údaje výpočtu – predpovede sa tým neodstránia, ale vymažú sa údaje použité na generovanie predpovedí. Tu je najlepšie použiť predvolenú možnosť, pretože udržiava využitie disku pod kontrolou. Ak však používate výpočtové tabuľky na iné účely, možno budete chcieť túto hodnotu zvýšiť.';
$string['defaultpredictionsprocessor'] = 'Východzí procesor predpovedí';
$string['defaultpredictoroption'] = 'Predvolený procesor ({$a})';
$string['defaulttimesplittingmethods'] = 'Východzia intervalová analýza pre vyhodnotenie modelu';
$string['defaulttimesplittingmethods_help'] = 'Interval analýzy definuje, kedy bude systém počítať predpovede a časť protokolov aktivít, ktoré sa budú brať do úvahy pri týchto predpovediach. Proces hodnotenia modelu sa bude opakovať cez tieto intervaly analýzy, pokiaľ nie je špecifikovaný špecifický interval analýzy.';
$string['disabledmodel'] = 'Model je zablokovaný';
$string['erroralreadypredict'] = 'Súbor {$a} už bol pre generovanie predpovedí použitý.';
$string['errorcannotreaddataset'] = 'Súbor dátových údajov {$a} sa nedá prečítať';
$string['errorcannotusetimesplitting'] = 'Na tomto modeli nie je možné použiť zadaný interval analýzy.';
$string['errorcannotwritedataset'] = 'Súbor dátových údajov {$a} sa nedá zapísať';
$string['errorexportmodelresult'] = 'Model strojového učenia nie je možné exportovať.';
$string['errorimport'] = 'Chyba pri importe použitého súboru JSON.';
$string['errorimportmissingclasses'] = 'Na tomto portáli nie sú k dispozícii nasledujúceí komponenty pre analýzu: {$a->missingclasses}.';
$string['errorimportmissingcomponents'] = 'Dodaný model vyžaduje inštaláciu nasledujúcich doplnkov: {$a}. Všimnite si, že verzie nemusia nutne odpovedať verziám nainštalovaným na vašom portáli. Inštalácia rovnakej alebo novšej verzie doplnku by mala byť vo väčšine prípadov dostačujúca.';
$string['errorimportversionmismatches'] = 'Verzie nasledujúcich komponentov sa líšia od verzie nainštalovanej na tomto portáli: {$a}. Ak chcete tieto rozdiely ignorovať, môžete použiť voľbu "Ignorovať nesúlad medzi verziami".';
$string['errorinvalidcontexts'] = 'Niektoré z vybraných kontextov nie je možné použiť v tomto cieli.';
$string['errorinvalidindicator'] = 'Neplatný indikátor {$a}';
$string['errorinvalidtarget'] = 'Neplatný cieľ {$a}';
$string['errorinvalidtimesplitting'] = 'Neplatná intervalová analýza, uistite sa, že ste pridali úplný názov triedy.';
$string['errornocontextrestrictions'] = 'Vybraný cieľ nepodporuje obmedzenie kontextu';
$string['errornoexportconfig'] = 'Pri exporte konfigurácie modelu prišlo k problému.';
$string['errornoexportconfigrequirements'] = 'Exportovať sa dajú iba nestatické modely s intervalovou analýzou.';
$string['errornoindicators'] = 'Tento model nemá žiadne indikátory.';
$string['errornopredictresults'] = 'Z procesoru predpovedí nebol vrátený žiadny výsledok. Ďalšie informácie získate kontrolou obsahu výstupného adresára.';
$string['errornoroles'] = 'Študentské alebo učiteľské roly neboli definované. Definujte ich na stránke nastavenia analýz.';
$string['errornotarget'] = 'Tento model nemá žiadny výstup';
$string['errornotimesplittings'] = 'Tento model nemá intervalovú analýzu';
$string['errorpredictioncontextnotavailable'] = 'Tento kontext predpovedi už nie je k dispozícii.';
$string['errorpredictionformat'] = 'Nesprávny formát výpočtu predpovedí';
$string['errorpredictionnotfound'] = 'Predikcia sa nenašla';
$string['errorpredictionsprocessor'] = 'Chyba procesoru predpovedí: {$a}';
$string['errorpredictwrongformat'] = 'Výstup procesoru predpovedí nie je možné dekódovať: "{$a}"';
$string['errorprocessornotready'] = 'Vybraný procesor predpovedí nie je pripravený: {$a}';
$string['errorsamplenotavailable'] = 'Predpovedaný vzor už nie je k dispozícii.';
$string['errorunexistingmodel'] = 'Neexistujúci model {$a}';
$string['errorunexistingtimesplitting'] = 'Zvolená intervalová analýza nie je k dispozíicii.';
$string['errorunknownaction'] = 'Neznáma akcia';
$string['eventinsightsviewed'] = 'Zobrazené poznatky';
$string['eventpredictionactionstarted'] = 'Proces predikcie sa začal';
$string['fixedack'] = 'Potvrdené';
$string['incorrectlyflagged'] = 'Nesprávne označené';
$string['insightinfomessageaction'] = '{$a->text}: {$a->url}';
$string['insightinfomessagehtml'] = 'Systém pre Vás vytvoril poznatok.';
$string['insightinfomessageplain'] = 'Systém pre Vás vytvoril nejaké poznatky: {$a}';
$string['insightmessagesubject'] = 'Nový poznatok pre "{$a}"';
$string['invalidanalysablefortimesplitting'] = 'Nie je možné použiť intervalovú analýzu  {$a}.';
$string['invalidtimesplitting'] = 'Model s ID {$a} potrebuje intervalovú analýzu a potom ho je možné použiť na trénovanie.';
$string['levelinstitution'] = 'Úroveň vzdelania';
$string['levelinstitutionisced0'] = 'Predškolské vzdelávanie (pre dosiahnutie vzdelania: „pred základným“';
$string['levelinstitutionisced1'] = 'Základné vzdelávanie';
$string['levelinstitutionisced2'] = 'Nižšie sekundárne vzdelávanie';
$string['levelinstitutionisced3'] = 'Vyššie sekundárne vzdelávanie';
$string['levelinstitutionisced4'] = 'Postsekundárne neterciárne vzdelávenie (môže zahrňovať školenia firiem alebo komunít / nevládnych organizácií)';
$string['levelinstitutionisced5'] = 'Krátkodobé terciárne vzdelávanie (môže zahrňovať školenia firiem alebo komunít / nevládnych organizáci)';
$string['levelinstitutionisced6'] = 'Bakalárska alebo ekvivalentná úroveň';
$string['levelinstitutionisced7'] = 'Magisterská alebo ekvivalentná úroveň';
$string['levelinstitutionisced8'] = 'Doktorská alebo ekvivalentná úroveň';
$string['modeinstruction'] = 'Spôsoby výučby';
$string['modeinstructionblendedhybrid'] = 'Blended alebo zmiešaná';
$string['modeinstructionfacetoface'] = 'Prezenčná';
$string['modeinstructionfullyonline'] = 'Plne online';
$string['modeloutputdir'] = 'Výstupný adresár modelov';
$string['modeloutputdirwithdefaultinfo'] = 'Adresár, kde procesory predikcie ukladajú všetky informácie o hodnotení. Užitočné pre ladenie a výskum. Ak je prázdny, použije sa ako východzia hodnota {$a}.';
$string['modeltimelimit'] = 'Časový limit analýzy na model';
$string['modeltimelimitinfo'] = 'Toto nastavenie obmedzuje čas, ktorý sa vynaloží pre každý model pri analýze obsahu webu.';
$string['neutral'] = 'Neutrálne';
$string['neverdelete'] = 'Nikdy nemazať výpočty';
$string['nocourses'] = 'Žiadne kurzy na analýzu';
$string['nodata'] = 'Žiadne údaje na analýzu';
$string['noevaluationbasedassumptions'] = 'Modely vychádzajúce z predpokladov nie je možné vyhodnotiť.';
$string['noinsights'] = 'Neboli vytvorené žiadne poznatky';
$string['noinsightsmodel'] = 'Tento model nevytvára poznatky';
$string['nonewdata'] = 'Nie sú dostupné žiadne nové údaje. Model bude analyzovaný po ďalšom intervale analýzy.';
$string['nonewranges'] = 'Žiadne nové predpovede zatiaľ. Model bude analyzovaný po ďalšom intervale analýzy.';
$string['nopredictionsyet'] = 'Momentálne nie sú k dispozícii žiadne predpovede';
$string['noranges'] = 'Žiadne nové predpovede';
$string['notapplicable'] = 'Neuplatňuje sa';
$string['notrainingbasedassumptions'] = 'Modely vychádzajúce z predpokladov nepotrebujú učenie.';
$string['notuseful'] = 'Nepoužiteľné';
$string['novaliddata'] = 'Nie sú k dispozícii žiadne platné údaje';
$string['novalidsamples'] = 'Nie sú k dispozícii platné vzorky';
$string['onlycli'] = 'Služba analýzy sa spúšťa iba cez príkazový riadok';
$string['onlycliinfo'] = 'Služby analýzy, ako sú modely vyhodnocovania, trénovanie algoritmov strojového učenia alebo získavanie predpovedí, môžu nejaký čas trvať. Spúšťajú sa ako cron úlohy alebo môžu byť vynútené pomocou príkazového riadku. Ak je zakázané, analytické procesy je možné spustiť ručne prostredníctvom webového rozhrania.';
$string['percentonline'] = 'Percentá online';
$string['percentonline_help'] = 'Ak vaša inštitúcia používa zmiešané alebo hybridné kurzy, aké percento študentskej práce prebieha online v Moodle? Vložte číselnú hodnotu od 0 do 100.';
$string['predictionsprocessor'] = 'Procesor predpovedí';
$string['predictionsprocessor_help'] = 'Procesory predpovedí sú nástroje pre strojové učenie na pozadí, ktoré spracovávajú údajové sady generované výpočtom ukazovateľov a výstupov modelov. Každý model môže používať iný procesor. Určený model bude východzí.';
$string['privacy:metadata:analytics:analyticsmodels'] = 'Analytické modely';
$string['privacy:metadata:analytics:analyticsmodels:usermodified'] = 'Používateľ, ktorý model upravil';
$string['privacy:metadata:analytics:analyticsmodelslog'] = 'Protokol používaný pre analytické modely';
$string['privacy:metadata:analytics:analyticsmodelslog:usermodified'] = 'Používateľ, ktorý upravil log';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Výpočet indikátorov';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Kontext';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Čas ukončenia výpočtu';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'Trieda indikátora výpočtu';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'ID vzorku';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'Tabuľka pôvodu vzorky';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Čas začiatku výpočtu';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Keď bola predpoveď vykonaná';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Vypočítaná hodnota';
$string['privacy:metadata:analytics:predictionactions'] = 'Akcie predpovedí';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Názov akcie';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'ID predpovedi';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Keď bola vykonaná predpovedná akcia';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Používateľ, ktorý vykonal akciu';
$string['privacy:metadata:analytics:predictions'] = 'Predpovede';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Výpočty indikátorov';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Kontext';
$string['privacy:metadata:analytics:predictions:modelid'] = 'ID modelu';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Predpoveď';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Skóre predpovede';
$string['privacy:metadata:analytics:predictions:rangeindex'] = 'Index analyzovaného intervalu';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'ID vzorku';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Keď bola predpoveď vykonaná';
$string['privacy:metadata:analytics:predictions:timeend'] = 'Koniec výpočtov';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Počiatočný čas výpočtov';
$string['processingsitecontents'] = 'Spracovanie obsahu webu';
$string['successfullyanalysed'] = 'Úspešne analyzované';
$string['timesplittingmethod'] = 'Intervalová analýza';
$string['timesplittingmethod_help'] = 'Intervalová analýza definuje, kedy bude systém vypočítavať predpovede a časť protokolov aktivity, ktoré budú uvažované pre tieto predpovede. Napr. trvanie kurzu je možné rozdeliť na časti a na konci týchto častí generovať predpoveď.';
$string['timesplittingmethod_link'] = 'Time_splitting_methods';
$string['typeinstitution'] = 'Typ inštitúcie';
$string['typeinstitutionacademic'] = 'Akademická';
$string['typeinstitutionngo'] = 'Nevládna organizácia (NO)';
$string['typeinstitutiontraining'] = 'Firemné školenie';
$string['useful'] = 'Užitočný';
$string['viewdetails'] = 'Zobraziť podrobnosti';
$string['viewinsight'] = 'Zobraziť poznatok';
$string['viewinsightdetails'] = 'Zobraziť podrobné informácie';
$string['viewprediction'] = 'Zobrazenie podrobností o predpovedi';
$string['washelpful'] = 'Bolo to užitočné?';
