<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'sk', version '4.2'.
 *
 * @package     auth_cas
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['CASform'] = 'Voľba overovania';
$string['auth_cas_auth_logo'] = 'Logo metódy autentifikácie';
$string['auth_cas_auth_logo_description'] = 'Uveďte logo pre metódu autentifikácie CAS, ktorá je známa vašim používateľom.';
$string['auth_cas_auth_name'] = 'Názov metódy autentifikácie';
$string['auth_cas_auth_name_description'] = 'Uveďte názov metódy autentifikácie CAS, ktorá je známa vašim používateľom.';
$string['auth_cas_auth_service'] = 'CAS';
$string['auth_cas_auth_user_create'] = 'Vytvoriť používateľov externe';
$string['auth_cas_baseuri'] = 'URI serveru (alebo nič, pokiaľ nie je baseUri)<br />Ak je napr. CAS server dostupný na  host.domena.sk/CAS/ potom nastavte<br />cas_baseuri = CAS/';
$string['auth_cas_baseuri_key'] = 'Základná URI';
$string['auth_cas_broken_password'] = 'Nemôžete pokračovať ďalej bez zmeny hesla, ale stránka pre jeho zmenu nie je dostupná. Kontaktujte správcu Vášho portálu Moodle.';
$string['auth_cas_cantconnect'] = 'LDAP časť modulu CAS sa nemôže pripojiť k serveru: {$a}';
$string['auth_cas_casversion'] = 'Verzia CAS protokolu';
$string['auth_cas_certificate_check'] = 'Nastavte toto na \'áno\' ak chcete overiť certifikát servera';
$string['auth_cas_certificate_check_key'] = 'Overenie servera';
$string['auth_cas_certificate_path'] = 'Cesta k súboru s CA reťazcom (vo formáte PEM) na overenie certifikátu servera';
$string['auth_cas_certificate_path_empty'] = 'Ak zapnete overovanie servera, potrebujete zadať cestu k certifikátu';
$string['auth_cas_certificate_path_key'] = 'Cesta k certifikátu';
$string['auth_cas_changepasswordurl'] = 'Heslo - zmena URL';
$string['auth_cas_create_user'] = 'Pokiaľ chcete vložiť do Moodle databázy používateľov overených pomocou CAS, musíte zapnúť túto voľbu. Pokiaľ ju nezapnete, budú sa môcť prihlásiť len tí používatelia, ktorí už existujú v databáze Moodle.';
$string['auth_cas_create_user_key'] = 'Vytvoriť používateľa';
$string['auth_cas_curl_ssl_version'] = 'Použitá verzia SSL (2 alebo 3). Vo východzom nastavení sa PHP pokúsi samo nastaviť, aj keď v niektorých prípadoch je nutné nastaviť ručne.';
$string['auth_cas_curl_ssl_version_SSLv2'] = 'SSLv2';
$string['auth_cas_curl_ssl_version_SSLv3'] = 'SSLv3';
$string['auth_cas_curl_ssl_version_TLSv10'] = 'TLSv1.0';
$string['auth_cas_curl_ssl_version_TLSv11'] = 'TLSv1.1';
$string['auth_cas_curl_ssl_version_TLSv12'] = 'TLSv1.2';
$string['auth_cas_curl_ssl_version_TLSv1x'] = 'TLSv1.x';
$string['auth_cas_curl_ssl_version_default'] = 'Východzí';
$string['auth_cas_curl_ssl_version_key'] = 'cURL SSL Version';
$string['auth_cas_enabled'] = 'Ak chcete používať overovanie pomocou CAS, musíte zapnúť túto voľbu.';
$string['auth_cas_hostname'] = 'Hostiteľské meno (hostname) CAS serveru<br />napr. host.domena.sk';
$string['auth_cas_hostname_key'] = 'Názov hostiteľa (hostname)';
$string['auth_cas_invalidcaslogin'] = 'Prepáčte, nepodarilo sa Vám prihlásiť - nebolo možné Vás overiť';
$string['auth_cas_language'] = 'Vyberte jazyk pre prihlasovacie stránky';
$string['auth_cas_language_key'] = 'Jazyk';
$string['auth_cas_logincas'] = 'Prístup cez zabezpečené spojenie';
$string['auth_cas_logout_return_url'] = 'Poskytnúť URL adresu, na ktorú budú CAS používatelia presmerovaní po odhlásení sa.<br />Ak necháte prázdne, používatelia budú presmerovaní do umiestnenia, kam presmerúva používateľov Moodle.';
$string['auth_cas_logout_return_url_key'] = 'Alternatívna URL adresa návratu po odhlásení sa';
$string['auth_cas_logoutcas'] = 'Zvoľte \'áno\', ak sa chcete odhlásiť z CAS pri odhlasovaní z Moodle';
$string['auth_cas_logoutcas_key'] = 'Odhlásiť z CAS';
$string['auth_cas_multiauth'] = 'Zvoľte \'áno\', ak chcete používať overovanie z viacerých zdrojov(CAS + ďalšie zdroje)';
$string['auth_cas_multiauth_key'] = 'Viaczdrojové overovanie';
$string['auth_cas_port'] = 'Port CAS serveru';
$string['auth_cas_port_key'] = 'Port';
$string['auth_cas_proxycas'] = 'Zvoľte \'áno\', ak používate CAS v proxy móde.';
$string['auth_cas_proxycas_key'] = 'Proxy mód';
$string['auth_cas_server_settings'] = 'Konfigurácia CAS serveru';
$string['auth_cas_text'] = 'Zabezpečené spojenie';
$string['auth_cas_use_cas'] = 'Použiť CAS';
$string['auth_cas_version'] = 'Verzia protokolu CAS';
$string['auth_casdescription'] = 'Táto metóda používa CAS server (Central Authentication Service) pre overovanie používateľov v prostredí jednotného systému prihlasovania (Single Sign On - SSO). Tiež môžete použiť jednoduché LDAP overovanie. Pokiaľ je zadané meno a heslo platné na serveri CAS, Moodle vytvorí záznam pre nového používateľa v databáze, pričom si potrebné používateľské údaje vezme z databázy LDAP. Pri nasledujúcich prihláseniach sú už kontrolované len prihlasovacie meno a heslo.';
$string['auth_casnotinstalled'] = 'Nie je možné použiť overovanie CAS. PHP modul LDAP nie je nainštalovaný.';
$string['noldapserver'] = 'Nebol nakonfigurovaný žiadny LDAP server pre CAS! Synchronizácia deaktivovaná.';
$string['pluginname'] = 'Použiť CAS server (SSO)';
$string['privacy:metadata'] = 'Zásuvný modul autentifikácie CAS server (SSO) neukladá žiadne osobné údaje.';
$string['synctask'] = 'Úloha cronu pre synchronizáciui používateľov CAS';
