<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_completion_progress', language 'sk', version '4.2'.
 *
 * @package     block_completion_progress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completed_colour'] = '#73A839';
$string['completed_colour_descr'] = 'HTML Farebný kód pre prvky, ktoré boli dokončené';
$string['completed_colour_title'] = 'Hotová farba';
$string['completion_not_enabled'] = 'Na tejto stránke nie je povolené sledovanie dokončenia.';
$string['completion_not_enabled_course'] = 'V tomto kurze nie je povolené sledovanie dokončenia.';
$string['completion_progress:addinstance'] = 'Pridajte nový blok priebehu dokončenia';
$string['completion_progress:myaddinstance'] = 'Pridať blok Priebeh dokončenia na moju domovskú stránku';
$string['completion_progress:overview'] = 'Zobrazte prehľad kurzu o priebehu dokončenia pre všetkých študentov';
$string['completion_progress:showbar'] = 'Zobrazte lištu v bloku Priebeh dokončenia';
$string['config_activitiesincluded'] = 'Vrátane aktivít';
$string['config_activitycompletion'] = 'Všetky činnosti s kompletným súborom';
$string['config_default_title'] = 'Priebeh dokončenia';
$string['config_group'] = 'Viditeľné iba pre skupinu alebo zoskupenie';
$string['config_header_monitored'] = 'Monitorované';
$string['config_icons'] = 'Použite ikony v lište';
$string['config_longbars'] = 'Ako prezentovať dlhé priebehy';
$string['config_orderby'] = 'Požiadať o stĺpce podľa';
$string['config_orderby_course_order'] = 'Objednávka v kurze';
$string['config_orderby_due_time'] = 'Čas pomocou dátumu „{$a}“.';
$string['config_percentage'] = 'Ukážte študentom percento';
$string['config_scroll'] = 'Prejdite';
$string['config_selectactivities'] = 'Vyberte aktivity';
$string['config_selectedactivities'] = 'Vybrané aktivity';
$string['config_squeeze'] = 'Stlačte';
$string['config_title'] = 'Alternatívny názov';
$string['config_wrap'] = 'Obal';
$string['coursenametoshow'] = 'Názov kurzu, ktorý sa zobrazí na informačnom paneli';
$string['defaultlongbars'] = 'Predvolená prezentácia pre dlhé priebehy';
$string['forceiconsinbar'] = 'Vynútiť ikony v indikátore priebehu';
$string['fullname'] = 'Celý názov kurzu';
$string['futureNotCompleted_colour'] = '#025187';
$string['futureNotCompleted_colour_descr'] = 'Farebný kód HTML pre budúce prvky, ktoré ešte neboli dokončené';
$string['futureNotCompleted_colour_title'] = 'Budúca nedokončená farba';
$string['how_activitiesincluded_works'] = 'Ako funguje zahrnutie aktivít';
$string['how_activitiesincluded_works_help'] = '<p>V predvolenom nastavení sú na paneli zahrnuté všetky aktivity s nastavenými nastaveniami dokončenia aktivity.</p><p>Aktivity, ktoré chcete zahrnúť, môžete vybrať aj manuálne.</p>';
$string['how_group_works'] = 'Ako funguje viditeľná skupina';
$string['how_group_works_help'] = '<p>Výberom skupiny alebo zoskupenia obmedzíte zobrazenie tohto bloku iba na túto skupinu alebo zoskupenie.</p>';
$string['how_longbars_works'] = 'Ako dlhé priebehy sú prezentované';
$string['how_longbars_works_help'] = '<p>Keď priebehy presiahnu nastavenú dĺžku, ako ich možno zobraziť jedným z nasledujúcich spôsobov.</p><ul><li>Stlačené do jedného vodorovného pruhu</li><li>Posúvaním do strany zobrazíte presahujúci pruh segments</li><li>Zalomenie na zobrazenie všetkých segmentov pruhu vo viacerých riadkoch</li></ul><p>Upozorňujeme, že keď je pruh zalomený, indikátor TERAZ sa nezobrazí.</p>';
$string['how_ordering_works'] = 'Ako funguje objednávanie';
$string['how_ordering_works_help'] = '<p>Existujú dva spôsoby, ako objednať aktivity v bloku Priebeh dokončenia.</p><ul><li><em>Čas s použitím dátumu „Očakávať dokončenie dňa“</em> (predvolené)<br />Očakávaný termíny ukončenia aktivít/zdrojov slúžia na objednanie baru. Ak aktivity/zdroje nemajú predpokladaný dátum ukončenia, použije sa namiesto toho zoradenie v kurze. Keď sa použije táto možnosť, zobrazí sa indikátor TERAZ.</li><li><em>Zoraďovanie v kurze</em><br />Aktivity/zdroje sú prezentované v rovnakom poradí, ako sú na stránke kurzu. Keď sa použije táto možnosť, očakávané dátumy dokončenia sa ignorujú. Keď sa použije táto možnosť, indikátor TERAZ sa nezobrazí.</li></ul>';
$string['how_selectactivities_works'] = 'Ako funguje zahrnutie aktivít';
$string['how_selectactivities_works_help'] = '<p>Ak chcete manuálne vybrať aktivity, ktoré sa majú zahrnúť do panela, uistite sa, že „Zahrnuté aktivity“ je nastavené na „vybrané aktivity“.</p><p>Môžu byť zahrnuté iba aktivity s nastavenými nastaveniami dokončenia aktivity.</p> <p>Ak chcete vybrať viacero aktivít, podržte kláves CTRL.</p>';
$string['lastonline'] = 'Posledný v kurze';
$string['mouse_over_prompt'] = 'Informácie získate umiestnením kurzora myši alebo dotykom na panel.';
$string['no_activities_config_message'] = 'Neexistujú žiadne aktivity ani zdroje s nastaveným dokončením aktivity alebo neboli vybraté žiadne aktivity ani zdroje. Nastavte dokončenie aktivity pre aktivity a zdroje a potom nakonfigurujte tento blok.';
$string['no_activities_message'] = 'Nemonitorujú sa žiadne aktivity ani zdroje. Na nastavenie monitorovania použite konfiguráciu.';
$string['no_blocks'] = 'Pre vaše kurzy nie sú nastavené žiadne bloky postupu dokončenia.';
$string['no_courses'] = 'Nie ste zapísaní v žiadnom kurze. Zobrazia sa iba pruhy zo zapísaných kurzov.';
$string['no_visible_activities_message'] = 'Žiadna zo sledovaných aktivít nie je momentálne viditeľná.';
$string['notCompleted_colour'] = '#C71C22';
$string['notCompleted_colour_descr'] = 'Kód farby HTML pre aktuálne prvky, ktoré ešte neboli dokončené';
$string['notCompleted_colour_title'] = 'Nedokončená farba';
$string['not_all_expected_set'] = 'Nie všetky aktivity s dokončením majú nastavený dátum „{$a}“.';
$string['now_indicator'] = 'TERAZ';
$string['overview'] = 'Prehľad študentov';
$string['pluginname'] = 'Priebeh dokončenia';
$string['privacy:metadata'] = 'Blok Priebeh dokončenia zobrazuje iba existujúce údaje o dokončení.';
$string['progress'] = 'Pokrok';
$string['progressbar'] = 'Priebeh dokončenia';
$string['selectitem'] = 'Vyberte \'{$a}\'';
$string['shortname'] = 'Názov krátkeho kurzu';
$string['showallinfo'] = 'Zobraziť všetky informácie';
$string['showinactive'] = 'Zobraziť neaktívnych študentov v Prehľade';
$string['showlastincourse'] = 'Zobraziť čas posledného kurzu študenta v prehľade';
$string['submitted'] = 'Predložené';
$string['submittednotcomplete_colour'] = '#FFCC00';
$string['submittednotcomplete_colour_descr'] = 'Kód farby HTML pre prvky, ktoré boli odoslané, ale ešte nie sú dokončené';
$string['submittednotcomplete_colour_title'] = 'Odoslaná, ale nie úplná farba';
$string['time_expected'] = 'Očakáva sa';
$string['why_set_the_title'] = 'Prečo by ste mohli chcieť nastaviť názov inštancie bloku?';
$string['why_set_the_title_help'] = '<p>Môže existovať viacero inštancií bloku Priebeh dokončenia. Na sledovanie rôznych skupín aktivít alebo zdrojov môžete použiť rôzne bloky priebehu dokončenia. Môžete napríklad sledovať pokrok v úlohách v jednom bloku a kvízy v inom. Z tohto dôvodu môžete prepísať predvolený názov a nastaviť vhodnejší názov bloku pre každú inštanciu.</p>';
$string['why_show_precentage'] = 'Prečo ukázať študentom percento pokroku?';
$string['why_show_precentage_help'] = '<p>Študentom je možné ukázať celkové percento pokroku.</p><p>Táto hodnota sa vypočíta ako počet dokončených aktivít vydelený celkovým počtom aktivít na paneli.</p><p> Percento pokroku sa zobrazí, kým študent neprejde myšou na položku na paneli.</p>';
$string['why_use_icons'] = 'Prečo by ste mohli chcieť používať ikony?';
$string['why_use_icons_help'] = '<p>Možno budete chcieť pridať ikony začiarknutia a krížika do Priebehu dokončovania, aby bol tento blok vizuálne prístupnejší pre študentov s farbosleposťou.</p><p>Ak si myslíte, môže to tiež objasniť význam bloku. farby nie sú intuitívne, či už z kultúrnych alebo osobných dôvodov.</p>';
$string['wrapafter'] = 'Keď sa to zabalí, riadky sa obmedzia na';
