<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'sk', version '4.2'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Pridať novú kapitolu';
$string['addafterchapter'] = 'Pridať novú kapitolu po "{$a->title}"';
$string['book:addinstance'] = 'Pridať novú knihu';
$string['book:edit'] = 'Upraviť kapitoly knihy';
$string['book:read'] = 'Zobraziť knihu';
$string['book:viewhiddenchapters'] = 'Zobraziť skryté kapitoly knihy';
$string['chapterandsubchaptersdeleted'] = 'Kapitola "{$a->title}" a jej podkapitoly {$a->subchapters} boli odstránené';
$string['chapterdeleted'] = 'Kapitola "{$a->title}" bola odstránená';
$string['chapters'] = 'Kapitoly';
$string['chaptertitle'] = 'Nadpis';
$string['confchapterdelete'] = 'Naozaj chcete odstrániť túto kapitolu?';
$string['confchapterdeleteall'] = 'Naozaj chcete odstrániť túto kapitolu včítane podkapitol?';
$string['content'] = 'Text';
$string['customtitles'] = 'Používateľské nadpisy';
$string['customtitles_help'] = 'Názvy kapitol sa automaticky zobrazia iba v tabuľke obsahu a ako nadpis nad obsahom.

Ak je políčko vlastných nadpisov zaškrtnuté, názov kapitoly nie je zobrazený ako nadpis nad obsahom. Iný názov (možno dlhší ako názov kapitoly), môžu byť zapísané ako súčasť obsahu.';
$string['deletechapter'] = 'Odstrániť kapitolu "{$a}"';
$string['editchapter'] = 'Upraviť kapitolu "{$a}"';
$string['editingchapter'] = 'Úprava kapitoly';
$string['errorchapter'] = 'Chyba pri čítaní kapitoly knihy.';
$string['eventchaptercreated'] = 'Kapitola bola vytvorená';
$string['eventchapterdeleted'] = 'Kapitola bola odstránená';
$string['eventchapterupdated'] = 'Kapitola bola aktualizovaná';
$string['eventchapterviewed'] = 'Kapitola bola zobrazená';
$string['hidechapter'] = 'Skryť kapitolu "{$a}"';
$string['indicator:cognitivedepth'] = 'Kognitívna Kniha';
$string['indicator:cognitivedepth_help'] = 'Tento indikátor je založený na študentom získanej kognitívnej hĺbke v aktivite Kniha.';
$string['indicator:cognitivedepthdef'] = 'Kognitívna kniha';
$string['indicator:cognitivedepthdef_help'] = 'Počas tohto intervalu analýzy dosiahol účastník toto percento kognitívnej angažovanosti ponúkanej aktivitami Kniha (úrovne = Bez zobrazenia, Zobrazenie)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Sociaálna Kniha';
$string['indicator:socialbreadth_help'] = 'Tento indikátor je založený na študentom získanej sociálnej šírky v aktivite Kniha.';
$string['indicator:socialbreadthdef'] = 'Sociálna Kniha';
$string['indicator:socialbreadthdef_help'] = 'Počas tohto intervalu analýzy dosiahol účastník toto percento sociálnej angažovanosti ponúkanej aktivitami Kniha (úrovne = Bez účasti, Účastník sám, Účastník s ostatnými)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename'] = 'Kniha';
$string['modulename_help'] = 'Modul Kniha umožňuje učiteľom vytvoriť viacstránkový študijný materiál vo formáte knihy, delený na kapitoly a podkapitoly. Kniha môže obsahovať mediálne súbory ako aj text, je užitočná na zobrazovanie dlhých pasáží informácií, ktoré sa dajú rozdeliť do sekcií.

Kniha sa dá použiť napríklad:
* na zobrazenie študijných materiálov pre jednotlivé študijné moduly
* ako príručka pre zamestnancov oddelenia
* ako portfólio ukážok práce študenta';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Knihy';
$string['movechapterdown'] = 'Presunúť kapitolu "{$a}" nižšie';
$string['movechapterup'] = 'Presunúť kapitolu "{$a}" vyššie';
$string['navexit'] = 'Odísť z knihy';
$string['navimages'] = 'Obrázky';
$string['navnext'] = 'Nasledujúci';
$string['navnexttitle'] = 'Nasledujúci: {$a}';
$string['navoptions'] = 'Dostupné možnosti pre navigačné odkazy';
$string['navoptions_desc'] = 'Voľby pre zobrazenie navigácie na stránkach kníh';
$string['navprev'] = 'Predchádzajúci';
$string['navprevtitle'] = 'Predchádzajúci: {$a}';
$string['navstyle'] = 'Štýl navigácie';
$string['navstyle_help'] = '* Obrázky - pre navigáciu sa používajú ikony
* Text - pre navigáciu sa používajú nadpisy kapitol';
$string['navtext'] = 'Text';
$string['navtoc'] = 'Iba obsah';
$string['nocontent'] = 'Do tejto knihy ešte nebol pridaný žiadny obsah';
$string['numbering'] = 'Formátovanie (číslovanie) kapitol';
$string['numbering0'] = 'Žiadne';
$string['numbering1'] = 'Čísla';
$string['numbering2'] = 'Odrážky';
$string['numbering3'] = 'Odsadené';
$string['numbering_help'] = '* Žiadne - kapitoly a podkapitoly nemajú žiadne formátovanie.
* Čísla - kapitoly a podkapitoly sú číslované (1, 1.1, 1.2, 2, ...)
* Body - podkapitoly sú odsadené a zvýraznené bodmi v obsahu.
* Odsadené - podkapitoly sú odsadené."';
$string['numberingoptions'] = 'Dostupné voľby formátovania kapitol';
$string['numberingoptions_desc'] = 'Vyberte voľbu číslovania, ktorá bude dostupná pri vytváraní nových kníh';
$string['page-mod-book-x'] = 'Stránka aktivity kniha';
$string['pluginadministration'] = 'Administratíva knihy';
$string['pluginname'] = 'Kniha';
$string['previouschapter'] = 'Predchádzajúca kapitola';
$string['privacy:metadata'] = 'Modul Kniha neukladá žiadne osobné údaje.';
$string['removeallbooktags'] = 'Odstráňte všetky štítky knihy';
$string['search:activity'] = 'Kniha - informácie';
$string['search:chapter'] = 'Kniha - kapitoly';
$string['showchapter'] = 'Zobraziť kapitolu "{$a}"';
$string['subchapter'] = 'Podkapitola';
$string['subchapternotice'] = '(Bude k dispozícii až potom, čo bude vytvorená prvá kapitola)';
$string['subplugintype_booktool'] = 'Nástroj knihy';
$string['subplugintype_booktool_plural'] = 'Nástroje knihy';
$string['tagarea_book_chapters'] = 'Kapitoly knihy';
$string['tagsdeleted'] = 'Štítky knihy boli odstránené';
$string['toc'] = 'Obsah';
$string['top'] = 'začiatok';
