<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'sk', version '4.2'.
 *
 * @package     enrol_lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontent'] = 'Pridať obsah';
$string['adddeployment:deploymentid'] = 'ID nasadenia';
$string['adddeployment:deploymentid_help'] = 'Každému nasadeniu nástroja na tomto portáli bude pridelené ID nasadenia, ktoré je jedinečné pre registráciu. Identifikátor nasadenia musí byť zaregistrovaný v nástroji (tento portál) pred povolením spustenia z príslušného nasadenia nástroja.';
$string['adddeployment:invaliddeploymentiderror'] = 'Neplatné ID nasadenia. Identifikátor nasadenia pre registráciu tejto aplikácie už existuje.';
$string['adddeployment:name'] = 'Názov nasadenia';
$string['addtocourse'] = 'Pridať do kurzu';
$string['addtogradebook'] = 'Pridať do výkazu známok';
$string['allowframeembedding'] = 'Poznámka: Je doporučené, aby bolo povoleno nastavenie "Povoliť vkladanie do rámca", takže nástroje sú zobrazené v rámci, nie v novom okne.';
$string['authltimustbeenabled'] = 'Poznámka: Aby to bolo možné, tento modul vyžaduje overovací LTI modul.';
$string['cartridgeurl'] = 'URL balíčku';
$string['copiedtoclipboard'] = '{$a} skopírované do schránky';
$string['copytoclipboard'] = 'Skopírovať do schránky';
$string['couldnotestablishproxy'] = 'Nebolo možné naviazať proxy so spotrebiteľom.';
$string['customproperties'] = 'Vlastné vlastnosti';
$string['deeplinkingurl'] = 'Webová adresa s priamym odkazom';
$string['deletedactivity'] = 'OdstráZdrojenená aktivita';
$string['deploymentadd'] = 'Pridať nasadenie';
$string['deploymentdeleteconfirm'] = 'Upozornenie: Odstránenie nasadenia bude mať za následok stratu prístupu pre všetkých používateľov, ktorí sledujú odkazy na zdroje spojené s nasadením tohto nástroja na platforme. Pre tieto zdroje budú odstránené aj služby synchronizácie členov a známok. Naozaj chcete odstrániť ID nasadenia \'{$a}\'?';
$string['deploymentdeletenotice'] = 'Nasadenie bolo odstránené';
$string['deploymentid'] = 'ID nasadenia';
$string['deployments'] = 'Nasadenia';
$string['deploymentsinfo'] = 'Platforma vygeneruje ID nasadenia, keď bude nástroj dostupný v kontexte. Môže k tomu dôjsť v čase registrácie alebo neskôr, keď je nástroj sprístupnený pre konkrétny kurz alebo kategóriu. Pred povolením spustenia z nasadenia tohto nástroja tu musíte zadať ID nasadenia.';
$string['details'] = 'Detaily';
$string['editplatformdetails'] = 'Upraviť podrobnosti platformy';
$string['endpointltiversionnotice'] = 'Koncové body nástroja uvedené nižšie sú určené len na manuálne nastavenie LTI 1.3. V prípade starších verzií (1.1/2.0) možno podrobnosti pre spotrebiteľov nájsť na stránke „Publikované ako nástroje LTI“, ktorá je prístupná cez navigáciu v kurze.';
$string['enrolenddate'] = 'Dátum ukončenia';
$string['enrolenddate_help'] = 'Ak je povolené, používatelia majú prístup iba do tohto dátumu.';
$string['enrolenddateerror'] = 'Dátum ukončenia zápisu nesmie byť starší ako dátum zahájenia';
$string['enrolisdisabled'] = 'Modul "Publikovať ako externý nástroj" nie je povolený.';
$string['enrolmentfinished'] = 'Zápis bol ukončený';
$string['enrolmentnotstarted'] = 'Zápis nebol zahájený';
$string['enrolperiod'] = 'Trvanie zápisu';
$string['enrolperiod_help'] = 'Čas, počas ktorého je proces zápisu povolený, začínajúc okamžikom, od kedy sa používateľ zapisuje zo vzdialeného systému. Ak je zakázané, čas zápisu je neobmedzený.';
$string['enrolstartdate'] = 'Dátum zahájenia';
$string['enrolstartdate_help'] = 'Ak je povolené, používatelia majú prístup až od tohto dátumu.';
$string['existingregistrationerror'] = 'Pre tohto vydavateľa a ID klienta už existuje registrácia.';
$string['failedrequest'] = 'Neúspešná požiadavka. Dôvod: {$a->reason}';
$string['frameembeddingnotenabled'] = 'Pre prístup k nástrojom, použite prosím odkaz.';
$string['gradesync'] = 'Synchronizácia hodnotenia';
$string['gradesync_help'] = 'Či sú známky z nástroja odosielané do vzdialeného systému (LTI spotrebiteľa).';
$string['incorrecttoken'] = 'Token bol chybný. Skontrolujte URL a skúste to znovu alebo kontaktujte administrátora tohto nástroja.';
$string['invalidexpiredregistrationurl'] = 'Neplatná alebo vypršaná adresa URL registrácie. Skontrolujte adresu URL a skúste to znova.';
$string['invalidrequest'] = 'Neplatná požiadavka';
$string['invalidtoolconsumer'] = 'Neplatný nástroj spotrebiteľa';
$string['jwksurl'] = 'JWKS URL';
$string['launchdetails'] = 'Podrobnosti spustenie';
$string['launchdetails_help'] = 'Pre konfigurovanie nástroja je vyžadovaná URL adresa balíčku (nazývaná tiež konfiguračná adresa URL) plus zdieľaný kľúč alebo spúšťacia adresa URL.';
$string['launchurl'] = 'Spúšťacie URL';
$string['loginurl'] = 'Spustiť prihlasovaciu adresu URL';
$string['lti13'] = 'LTI Advantage';
$string['lti13launchdetails'] = 'Podrobnosti o spustení';
$string['lti13launchdetails_help'] = 'Spúšťacia adresa URL a vlastné vlastnosti sa vyžadujú iba pri manuálnej konfigurácii odkazu na zdroj na platforme. Ak je to možné, učitelia by mali pri vytváraní odkazov na zdroje uprednostňovať proces výberu obsahu (priame prepojenie).';
$string['lti:config'] = 'Konfigurácia inštancie "Publikovať ako externý nástroj"';
$string['lti:unenrol'] = 'Odstrániť používateľa z kurzu';
$string['ltiadvdynregerror:invalidopenidconfigjson'] = 'Pri načítavaní konfigurácie OpenID z platformy sa vyskytol problém. Výsledok nebol platný JSON. Môže to byť spôsobené aj konfiguráciou blokovaných hostiteľov. Uistite sa, že je váš portál nakonfigurovaný na pripojenie k doméne platformy a skúste to znova pomocou novej adresy URL registrácie.';
$string['ltiadvlauncherror:invaliddeployment'] = 'Neplatné údaje spustenia alebo konfigurácia nástroja. Nasadenie sa nepodarilo nájsť (ID nasadenia: {$a}).';
$string['ltiadvlauncherror:invalidid'] = 'Neplatné údaje o spustení. Zdroj \'{$a}\' je nedostupný alebo neexistuje.';
$string['ltiadvlauncherror:invalidregistration'] = 'Neplatné údaje spustenia alebo konfigurácia nástroja. Nepodarilo sa nájsť registráciu platformy (emitent: {$a->platform}, ID klienta: {$a->clientid}).';
$string['ltiadvlauncherror:missingid'] = 'Neplatné údaje o spustení. Vlastné pole nároku „id“ je potrebné na spustenie aktivity alebo zdroja cez LTI Advantage.';
$string['ltilegacy'] = 'Legacy LTI (1.1/2.0)';
$string['ltilegacydeprecatednotice'] = 'Staršie nástroje LTI (1.1/2.0) sú zastarané. Obsah by sa teraz mal zdieľať pomocou LTI Advantage.';
$string['ltiversion'] = 'LTI verzia';
$string['ltiversion_help'] = 'Verzia LTI, ktorá sa použije na prístup k publikovanému obsahu.

LTI Advantage umožňuje zverejňovať obsah na vopred zaregistrovaných platformách bez toho, aby bolo potrebné na platforme vykonávať zmeny vždy, keď je zverejnený nový obsah. Bezpečnostná zmluva je uzavretá medzi platformou a nástrojom.

Staršie verzie (1.1 a 2.0) vyžadujú, aby sa na spotrebiteľovi vytvorila nová registrácia nástroja pre každý novo zverejnený obsah, pretože každý zverejnený obsah má svoju vlastnú zmluvu o zabezpečení so spotrebiteľskou stránkou a musí byť zriadený na obale do prípadový základ.';
$string['managedeployments'] = 'Spravovať nasadenia';
$string['maxenrolled'] = 'Maximum zapísaných používateľov';
$string['maxenrolled_help'] = 'Maximum počet vzdialených používateľov, ktorí môžu k nástroju pristupovať. Ak je nastavená nula, počet prihlásených používateľov je neobmedzený.';
$string['maxenrolledreached'] = 'Bolo dosiahnuté maximum počtu vzdialených používateľov, pre ktorých bo povolený prístup k tomuto nástroju.';
$string['membersync'] = 'Synchronizácia používateľov';
$string['membersync_help'] = 'Či plánovaná úloha synchronizuje používateľov zapísaných vo vzdialenom systéme so zápismi v tomto kurze, vytvára konto pre každého vzdialeného používateľa podľa potreby a podľa potreby ich registruje alebo ruší.

Ak je nastavené na nie, v momente, keď vzdialený používateľ pristúpi k nástroju, bude mu vytvorený účet a bude automaticky zaregistrovaný.';
$string['membersyncmode'] = 'Režim synchronizácie používateľov';
$string['membersyncmode_help'] = 'Či by mali byť vzdialení používatelia zapísaní a/alebo odhlásení z tohto kurzu.';
$string['membersyncmodeenrolandunenrol'] = 'Zapísať nových a odstrániť chýbajúcich používateľov';
$string['membersyncmodeenrolnew'] = 'Zapísať nových používateľov';
$string['membersyncmodeunenrolmissing'] = 'Odstrániť chýbajúcich používateľov';
$string['moodle'] = 'Moodle';
$string['nodeployments'] = 'Nenašli sa žiadne nasadenia nástrojov';
$string['nopublishedcontent'] = 'Zatiaľ nie sú zverejnené žiadne zdroje ani aktivity';
$string['noregisteredplatforms'] = 'Žiadne registrované platformy';
$string['notoolsprovided'] = 'Nie sú poskytované žiadne nástroje';
$string['opensslconfiginvalid'] = 'LTI 1.3 vyžaduje, aby bol nakonfigurovaný platný súbor openssl.cnf a aby bol dostupný pre váš webový server. Ak chcete nakonfigurovať a povoliť openssl pre tento portál, kontaktujte správcu portálu.';
$string['opentool'] = 'Otvoriť nástroj';
$string['platformdetails'] = 'Detaily platformy';
$string['platformdetailsinfo'] = 'Po nastavení nástroja na platforme je potrebné na dokončenie registrácie zaznamenať podrobnosti z platformy.
<ul>
<li>V prípade dynamických registrácií budú tieto informácie nastavené automaticky a nie sú potrebné žiadne ďalšie zmeny</li>
<li>V prípade manuálnych registrácií musia byť tieto informácie manuálne skopírované z platformy.</li>
</ul>';
$string['pluginname'] = 'Publikovať ako externý nástroj';
$string['pluginname_desc'] = 'Modul "Publikovať ako externý nástroj"  spolu s overovacím modulom LTI, umožňuje vzdialeným používateľom prístup k vybraným kurzom a aktivitám. Inými slovami, Moodle funguje ako poskytovateľ LTI nástrojov.';
$string['privacy:metadata:enrol_lti_users'] = 'Zoznam používateľov zapísaných prostredníctvom poskytovateľa LTI';
$string['privacy:metadata:enrol_lti_users:lastaccess'] = 'Čas zápisu používateľa';
$string['privacy:metadata:enrol_lti_users:lastgrade'] = 'Posledná známka, ktorú používateľ získal';
$string['privacy:metadata:enrol_lti_users:timecreated'] = 'Čas zápisu používateľa';
$string['privacy:metadata:enrol_lti_users:userid'] = 'ID používateľa';
$string['provisioningmode'] = 'Režim poskytovania';
$string['provisioningmode_help'] = 'Toto nastavenie určuje, ako sa s účtami zaobchádza pri prvom spustení. Podporovaných je niekoľko režimov:
<ul>
<li>Len nové účty (automaticky). Pre používateľov spúšťajúcich platformu sa automaticky vytvoria účty. Toto je predvolené nastavenie pre spustenie študentov.</li>
<li>Existujúce a nové účty (výzva). Používateľ dostane na výber, čo má robiť. Môžu sa rozhodnúť prepojiť existujúci účet alebo si nechať vytvoriť nový účet. Toto je najflexibilnejšia možnosť a predvolená možnosť pre spúšťanie učiteľov.</li>
<li>Len existujúce účty (výzva). Používateľ bude požiadaný o prepojenie existujúceho účtu a bez toho nebude môcť získať prístup k zdrojom nástroja.</li>
</ul>';
$string['provisioningmodestudentlaunch'] = 'Študent najprv spustí režim poskytovania';
$string['provisioningmodeteacherlaunch'] = 'Učiteľ najprv spustí režim poskytovania';
$string['publishedcontent'] = 'Publikovaný obsah';
$string['publishedcontent_help'] = 'Zverejnený zdroj alebo aktivitu možno použiť na registrovaných platformách prostredníctvom toku výberu obsahu (priameho prepojenia). Okrem toho je možné na platforme vytvoriť odkaz na zdroj manuálne pomocou spúšťacej adresy URL a poskytnutých vlastných vlastností.';
$string['registeredplatforms'] = 'Registrované platformy';
$string['registeredplatformsltiversionnotice'] = 'Nižšie uvedené platformy sú registrované na komunikáciu LTI 1.3. Pre staršie verzie sa nevyžaduje registrácia spotrebiteľa.';
$string['registerplatform:accesstokenurl'] = 'Adresa URL prístupového tokenu';
$string['registerplatform:accesstokenurl_help'] = 'Adresa URL, na ktorú bude nástroj odosielať žiadosti o prístupový token. Poskytne ich platforma.';
$string['registerplatform:authrequesturl'] = 'Adresa URL žiadosti o overenie';
$string['registerplatform:authrequesturl_help'] = 'Webová adresa, na ktorú nástroj odošle požiadavky na overenie OpenID Connect. Poskytne ich platforma.';
$string['registerplatform:clientid'] = 'ID klienta';
$string['registerplatform:clientid_help'] = 'Reťazec používaný na identifikáciu registrácie nástroja na platforme. Poskytne ich platforma.';
$string['registerplatform:duplicateregistrationerror'] = 'Neplatné ID klienta. Toto ID klienta je už zaregistrované pre poskytnuté ID platformy.';
$string['registerplatform:invalidurlerror'] = 'Neplatná URL adresa. Zahrnuli ste http:// alebo https://?';
$string['registerplatform:jwksurl'] = 'Adresa URL verejnej sady kľúčov';
$string['registerplatform:jwksurl_help'] = 'Sada verejných kľúčov alebo adresa URL JWKS, ktorá sa používa na získanie verejného kľúča platformy. Poskytne ich platforma.';
$string['registerplatform:name'] = 'Názov platformy';
$string['registerplatform:name_help'] = 'Krátky názov opisujúci platformu. Toto je možné kedykoľvek zmeniť.';
$string['registerplatform:platformid'] = 'ID platformy (vydavateľ)';
$string['registerplatform:platformid_help'] = 'Adresa URL identifikujúca vzdelávaciu platformu tretej strany. Poskytne ich platforma.';
$string['registerplatformadd'] = 'Registrovať platformu';
$string['registerplatformaddnotice'] = 'Pridaná registrácia platformy';
$string['registerplatformdelete'] = 'Odstrániť platformu';
$string['registerplatformdeleteconfirm'] = 'Naozaj chcete vymazať registráciu pre platformu \'{$a}\'? Týmto sa odstránia aj všetky nasadenia nástrojov uložené pri tejto registrácii.';
$string['registerplatformdeletenotice'] = 'Odstránená registrácia platformy';
$string['registerplatformedit'] = 'Upraviť registráciu';
$string['registerplatformeditnotice'] = 'Registrácia platformy bola aktualizovaná';
$string['registration'] = 'Publikovaný registračný nástroj';
$string['registrationdeeplinklabel'] = 'Pridať obsah od {$a}';
$string['registrationdynamic'] = 'Dynamická registrácia';
$string['registrationmanual'] = 'Manuálna registrácia';
$string['registrationresourcelinklabel'] = 'Spustiť obsah z {$a}';
$string['registrationstatus'] = 'Stav';
$string['registrationstatusactive'] = 'Aktívny';
$string['registrationstatuspending'] = 'Čaká na spracovanie';
$string['registrationurl'] = 'Registračná URL';
$string['registrationurl_help'] = 'Ak sa použije Registračná URL (tiež nazývaná proxy URL), potom je nástroj automaticky nakonfigurovaný.';
$string['registrationurlinfomessage'] = 'Ak platforma podporuje dynamickú registráciu, použite registračnú URL nižšie. Ďalšie informácie o dynamickej registrácii nájdete v dokumentácii <a href="{$a}">Nástroj Publikovať ako LTI</a>.';
$string['remotesystem'] = 'Vzdialený systém';
$string['requirecompletion'] = 'Pred synchronizáciou hodnotenia vyžaduje ukončenie kurzu alebo aktivity';
$string['returnurlnotset'] = 'Nebolo nastavené URL návratu.';
$string['roleinstructor'] = 'Rola učiteľa';
$string['roleinstructor_help'] = 'Pridelená rola pre vzdialeného používateľa.';
$string['rolelearner'] = 'Rola študenta';
$string['rolelearner_help'] = 'Pridelená rola pre vzdialeného študenta.';
$string['secret'] = 'Zdieľaný kľúč';
$string['secret_help'] = 'Reťazec znakov, ktorý je zdieľaný so vzdialeným systémom (LTI spotrebiteľ) k poskytovaniu prístupu k nástroju.';
$string['sharedexternaltools'] = 'Publikovať ako externé nástroje';
$string['successfulregistration'] = 'Úspešná registrácia';
$string['tasksyncgrades'] = 'Publikovať ako externý nástroj synchronizácie hodnotenia';
$string['tasksyncmembers'] = 'Publikovať ako externý nástroj synchronizácie používateľov';
$string['tooldetails'] = 'Podrobnosti o nástroji';
$string['toolsprovided'] = 'Publikované nástroje';
$string['toolsprovided_help'] = 'Nástroj môže byť zdieľaný s inou webovou stránkou poskytnutím podrobností spustenia alebo registračnej adresy URL.';
$string['tooltobeprovided'] = 'Nástroj, ktorý má byť zverejnený';
$string['toolurl'] = 'URL nástroja';
$string['userdefaultvalues'] = 'Východzia hodnota používateľa';
$string['viewplatformdetails'] = 'Zobraziť podrobnosti platformy';
$string['viewtoolendpoints'] = 'Zobraziť koncové body nástroja';
