<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'sk', version '4.2'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Priradiť roly';
$string['businessemail'] = 'PayPal biznis email';
$string['businessemail_desc'] = 'Emailová adresa vášho biznis konta PayPal';
$string['cost'] = 'Cena zápisu do kurzov';
$string['costerror'] = 'Cena za zápis do kurzu nie je numerická.';
$string['costorkey'] = 'Prosím vyberte si jeden spôsob zápisu do kurzu.';
$string['currency'] = 'Mena';
$string['defaultrole'] = 'Východzie priradenie rol';
$string['defaultrole_desc'] = 'Výber roly, ktorá má byť priradená počas PayPal zápisu do kurzu';
$string['enrolenddate'] = 'Koncový dátum';
$string['enrolenddate_help'] = 'Ak je táto možnosť aktivovaná, používateľov je možné zapisovať len do tohto dátumu.';
$string['enrolenddaterror'] = '	
Koncový dátum prihlásenia sa do kurzu nemôže byť skôr ako začiatočný dátum.';
$string['enrolperiod'] = 'Dĺžka trvania platnosti zápisu';
$string['enrolperiod_desc'] = 'Východzia dĺžka intervalu zápisu. Ak je nastavené na nulu, bude východzia dĺžka neobmedzená.';
$string['enrolperiod_help'] = 'Doba platnosti zápisu, počínajúc momentom zápisu používateľa. Ak je táto možnosť deaktivovaná, doba platnosti zápisu bude neobmedzená.';
$string['enrolstartdate'] = 'Začiatočný dátum';
$string['enrolstartdate_help'] = 'Ak je táto možnosť aktivovaná, používateľov je možné zapisovať len od tohto dátumu.';
$string['errdisabled'] = 'Doplnok Paypal zápis je deaktivovaný a nespracováva oznámenia o platbách.';
$string['erripninvalid'] = 'Oznámenie okamžitej platby nebolo spoločnosťou PayPal overené.';
$string['errpaypalconnect'] = 'K {$a->url} sa nedá pripojiť a overiť oznámenie o platbách: {$a->result}';
$string['expiredaction'] = 'Akcia pri vypršaní platnosti zápisu';
$string['expiredaction_help'] = 'Zvoľte akciu, ktorá sa vykoná pri vypršaní platnosti zápisu. Poznámka: Niektoré používateľské dáta a nastavenia sú z kurzu počas zrušenia zápisu do kurzu odstránené.';
$string['mailadmins'] = 'Upozorniť administrátora';
$string['mailstudents'] = 'Upozorniť študentov';
$string['mailteachers'] = 'Upozorniť učiteľov';
$string['messageprovider:paypal_enrolment'] = 'Správy zápisu cez PayPal';
$string['nocost'] = 'Zápis do kurzu nič nestojí (nie je pri ňom uvedená cena)';
$string['paypal:config'] = 'Konfigurovať zápis do kurzov cez PayPal';
$string['paypal:manage'] = 'Spravovať zapísaných účastníkov kurzu';
$string['paypal:unenrol'] = 'Odhlásiť účastníkov z kurzu';
$string['paypal:unenrolself'] = 'Odhlásiť sa z kurzu';
$string['paypalaccepted'] = 'Prijímané platby cez Paypal';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'PayPal modul vám umožní nastaviť platené kurzy. Ak je cena hociktorého kurzu nastavená na nulu, platba sa od študentov nevyžaduje. Potom je jednotná cena, ktorú môžete nastaviť štandardne pre všetky kurzy na vašom portáli a nakoniec v nastavení kurzu môžete nastaviť cenu za každý kurz individuálne. Cena nastavená v kurze je nadradená cene nastavenej pre celý portál.';
$string['privacy:metadata:enrol_paypal:enrol_paypal'] = 'Informácia o transakciách PayPal pre prihlášky PayPal.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:business'] = 'Emailová adresa alebo ID účtu PayPal príjemcu platby (t.j. obchodníka)';
$string['privacy:metadata:enrol_paypal:enrol_paypal:courseid'] = 'ID kurzu, ktorý sa predáva.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:instanceid'] = 'ID inštancie zápisu do kurzu.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:item_name'] = 'Celý názov kurzu, do ktorého bol pridaný zápis.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:memo'] = 'Poznámka, ktorú zadal kupujúci v poli PayPal na stránke platobných platieb.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:option_selection1_x'] = 'Úplné meno kupujúceho.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:parent_txn_id'] = 'V prípade refund, reversal, alebo canceled reversal by toto bolo ID transakcie pôvodnej transakcie.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:payment_status'] = 'Stav platby.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:payment_type'] = 'Uchováva, či bola platba financovaná pomocou nástroja eCheck (echeck) alebo bola financovaná pomocou zostatku PayPal, kreditnej karty alebo okamžitého prenosu (instant).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:pending_reason'] = 'Dôvod, prečo je platba v čakajúcom stave (ak áno).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:reason_code'] = 'Dôvod, prečo je stav platby Reversed, Refunded, Canceled_Reversal, alebo Denied (ak je stav jedným z nich).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:receiver_email'] = 'Primárna emailová adresa príjemcu platby (t.j. obchodníka)';
$string['privacy:metadata:enrol_paypal:enrol_paypal:receiver_id'] = 'Jedinečné ID účtu PayPal príjemcu platby (t.j. obchodníka)';
$string['privacy:metadata:enrol_paypal:enrol_paypal:tax'] = 'Čiastka dane zaplatené za platbu.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:timeupdated'] = 'Čas, kedy Moodle o platbe informoval spoločnosť PayPal.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:txn_id'] = 'Pôvodné transakčné identifikační číslo obchodníka pre platbu od kupujúceho, proti ktorému bol prípad zaregistrovaný';
$string['privacy:metadata:enrol_paypal:enrol_paypal:userid'] = 'ID používateľa, ktorý si kúpil zápis do kurzu.';
$string['privacy:metadata:enrol_paypal:paypal_com'] = 'Modul pre PayPal zápis prenáša používateľské údaje z Moodle na webovú stránku PayPal.';
$string['privacy:metadata:enrol_paypal:paypal_com:address'] = 'Adresa používateľa, ktorý kupuje kurz.';
$string['privacy:metadata:enrol_paypal:paypal_com:city'] = 'Mesto používateľa, ktorý kúpil kurz.';
$string['privacy:metadata:enrol_paypal:paypal_com:country'] = 'Krajina používateľa, ktorý kúpil kurz.';
$string['privacy:metadata:enrol_paypal:paypal_com:custom'] = 'Oddeľovací reťazec, ktorý obsahuje ID používateľa (kupujúceho), ID kurzu, ID prihlasovacej inštancie.';
$string['privacy:metadata:enrol_paypal:paypal_com:email'] = 'Emailová adresa používateľa, ktorý kúpil kurz.';
$string['privacy:metadata:enrol_paypal:paypal_com:first_name'] = 'Meno používateľa, ktorý kúpil kurz.';
$string['privacy:metadata:enrol_paypal:paypal_com:last_name'] = 'Priezvisko používateľa, ktorý kúpil kurz.';
$string['privacy:metadata:enrol_paypal:paypal_com:os0'] = 'Úplné meno kupujúceho.';
$string['processexpirationstask'] = 'PayPal zápis zaslal úlohu oznámenia o vypršaní platnosti';
$string['sendpaymentbutton'] = 'Odoslať platbu cez službu Paypal';
$string['status'] = 'Povoliť PayPal zápisy do kurzov';
$string['status_desc'] = 'Povoliť používateľom štandardne používať PayPal na platbu za zápis do kurzu.';
$string['transactions'] = 'PayPal transakcia';
$string['unenrolselfconfirm'] = 'Naozaj sa chcete odhlásiť z kurzu "{$a}" ?';
