<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'sk', version '4.2'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Pridať {$a} polí do formulára';
$string['advancedelement'] = 'Pokročilý formulárový prvok';
$string['close'] = 'Zatvoriť';
$string['custom'] = 'Vlastné';
$string['day'] = 'Deň';
$string['default'] = 'Východzí';
$string['display'] = 'Zobrazenie';
$string['err_alphanumeric'] = 'Môže obsahovať iba písmena alebo číslice';
$string['err_email'] = 'Môže obsahovať iba platnú emailovú adresu';
$string['err_lettersonly'] = 'Môže obsahovať iba písmená';
$string['err_maxfiles'] = 'Nemôžete pripojiť viac ako {$a} súborov.';
$string['err_maxlength'] = 'Môže obsahovať najviac {$a->format} znakov';
$string['err_minlength'] = 'Musí obsahovať najmenej {$a->format} znakov';
$string['err_nonzero'] = 'Nesmie obsahovať číslice začínajúce nulou';
$string['err_nopunctuation'] = 'Nesmie obsahovať znaky s interpunkciou';
$string['err_numeric'] = 'Môže obsahovať iba čísla';
$string['err_positiveint'] = 'Musíte zadať číslo, ktoré je väčšie ako 0.';
$string['err_rangelength'] = 'Musí obsahovať najmenej {$a->format[0]} a najviac {$a->format[1]} znakov';
$string['err_required'] = 'Musí obsahovať nejakú hodnotu';
$string['err_wrappingwhitespace'] = 'Hodnota nesmie začať alebo skončiť prázdnymi znakmi.';
$string['err_wrongfileextension'] = 'Niektoré súbory ({$a->wrongfiles}) nemôžu byť nahrané. Sú povolené iba súbory typu {$a->whitelist} .';
$string['filesofthesetypes'] = 'Akceptované typy súborov:';
$string['filetypesany'] = 'Všetky typy súborov';
$string['filetypesnotall'] = 'V tomto zozname nie je povolené vybrať "Všetky typy súborov"';
$string['filetypesnotallowed'] = 'Tieto typy súborov tu nie sú povolené: {$a}';
$string['filetypesothers'] = 'Iné súbory';
$string['filetypesunknown'] = 'Neznáme typy súborov: {$a}';
$string['general'] = 'Všeobecné nastavenia';
$string['hideadvanced'] = 'Skryť rozširujúce nastavenia';
$string['hour'] = 'Hodina';
$string['minute'] = 'Minúta';
$string['miscellaneoussettings'] = 'Rôzne nastavenia';
$string['modstandardels'] = 'Spoločné nastavenia modulu';
$string['month'] = 'Mesiac';
$string['mustbeoverriden'] = 'Abstraktná metóda form_definition() v triede {$a} musí byť predefinovaná, prosím upravte kód.';
$string['newvaluefor'] = 'Nová hodnota {$a}';
$string['nomethodforaddinghelpbutton'] = 'Nebola nájdená metóda pre pridanie tlačidla nápovedy pre formulárový prvok {$a->name} (trieda {$a->classname})';
$string['nonexistentformelements'] = 'Skúšam pridať tlačidlá nápovedy k neexistujúcim formulárovým prvkom: {$a}';
$string['nopermissionform'] = 'Nemáte oprávnenie pre prístup k tomuto formuláru.';
$string['noselection'] = 'Žiadna voľba';
$string['nosuggestions'] = 'Bez návrhov';
$string['novalue'] = 'Žiadny vstup';
$string['novalueclicktoset'] = 'Kliknite pre zadávanie textu';
$string['optional'] = 'Voliteľné';
$string['othersettings'] = 'Ostatné nastavenia';
$string['passwordunmaskedithint'] = 'Zmeniť heslo';
$string['passwordunmaskinstructions'] = 'Stlačte klávesu enter pre uloženie zmien';
$string['passwordunmaskrevealhint'] = 'Prezradiť';
$string['privacy:metadata:preference:filemanager_recentviewmode'] = 'Posledný zvolený režim zobrazenia prvku pre výber súboru.';
$string['privacy:preference:filemanager_recentviewmode'] = 'Preferovaný spôsob zobrazenia súborov v zobrazovači výberu súborov je: {$a}';
$string['requiredelement'] = 'Povinné pole';
$string['security'] = 'Zabezpečenie';
$string['selectallornone'] = 'Vybrať všetko/nič';
$string['selected'] = 'Vybraný';
$string['selecteditems'] = 'Vybrané položky:';
$string['showadvanced'] = 'Zobraziť rozširujúce nastavenia';
$string['showless'] = 'Zobraziť menej ...';
$string['showmore'] = 'Zobraziť viac ...';
$string['somefieldsrequired'] = 'Formulár obsahuje povinné polia označené {$a}.';
$string['suggestions'] = 'Návrhy';
$string['time'] = 'Čas';
$string['timeunit'] = 'Jednotka času';
$string['timing'] = 'Vkladanie času';
$string['unmaskpassword'] = 'Odmaskovať';
$string['year'] = 'Rok';
