<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'sk', version '4.2'.
 *
 * @package     grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = 'Metóda hodnotenia \'{$a->method}\' je vybraná ako aktívna pre \'{$a->area}\'';
$string['activemethodinfonone'] = 'Pre \'{$a->area}\' neexistuje pokročilá metóda hodnotenia. Bude použité jednoduché hodnotenie.';
$string['changeactivemethod'] = 'Zmeniť aktívnu metódu hodnotenia na';
$string['clicktoclose'] = 'kliknite na zatvorenie';
$string['error:gradingunavailable'] = 'Pokročilá metóda hodnotenia nie je správne nastavená. Skontrolujte prosím možnosti hodnotenia celého fóra v nastaveniach fóra.';
$string['error:notinrange'] = 'Bola zadaná neplatná známka „{$a->grade}“. Známky musia byť medzi 0 a {$a-> maxgrade}.';
$string['exc_gradingformelement'] = 'Nie je možné vytvoriť prvok formulára hodnotenia';
$string['formnotavailable'] = 'Metóda pokročilého hodnotenia bola síce vybraná, ale neexistuje pre ňu príslušný formulár. Musíte ho najprv vytvoriť cez odkaz v akčnom menu alebo v bloku Administratíva.';
$string['gradingformunavailable'] = 'Pozor: pokročilý formulár hodnotenia nie je ešte pripravený. Kým sa tak stane, bude používané jednoduché hodnotenie.';
$string['gradingmanagement'] = 'Pokročilé hodnotenie';
$string['gradingmanagementtitle'] = 'Pokročilé hodnotenie: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Metóda hodnotenia';
$string['gradingmethod_help'] = 'Vyberte pokročilú metódu známkovania (rubriku), ktorá má byť použitá pre výpočet známok.

Ak nechcete systém pokročilého známkovania používať,zvoľte \'Jednoduché priame hodnotenie\'.';
$string['gradingmethodnone'] = 'Jednoduché priame hodnotenie';
$string['gradingmethods'] = 'Hodnotiace metódy';
$string['manageactionclone'] = 'Vytvoriť nový hodnotiaci formulár zo šablóny';
$string['manageactiondelete'] = 'Vymazať súčasne použitý formulár';
$string['manageactiondeleteconfirm'] = 'Chystáte sa odstrániť hodnotiaci formulár "{$a->formname}" a všetky s ním spojené informácie z "{$a->component} ({$a->area})". Uistite sa, že rozumiete uvedeným následkom.

* Túto operáciu nie je možné vrátiť späť.
* Môžete zmeniť metódu známkovania na inú (včítane jednoduchého priameho známkovania), bez toho, aby ste museli odstrániť tento hodnotiaci formulár.
* Všetky informácie o tom, ako bol tento formulár vyplnený pri hodnotení jednotlivých prác, budú nenávratne stratené.
* Vypočítaný výsledok známkovania uložený v výkaze známok nebude nijako ovplyvnený. Avšak,  nebude už ďalej možné zobraziť vyplnený hodnotiaci formulár, z ktorého bola známka vypočítaná.
* Táto operácia neovplyvňuje prípadné kópie tohto formulára v iných činnostiach.';
$string['manageactiondeletedone'] = 'Formulár bol úspešne vymazaný';
$string['manageactionedit'] = 'Upraviť súčasný formulár';
$string['manageactionnew'] = 'Definovať nový formulár';
$string['manageactionshare'] = 'Publikovať formulár ako novú šablónu';
$string['manageactionshareconfirm'] = 'Chystáte sa uložiť kópiu hodnotiaceho formulára "{$a}" ako novú verejnú šablónu. Ostatní používatelia na vašom serveri ju budú môcť použiť pre vytvorenie nových hodnotiacich formulárov v ďalších činnostiach.';
$string['manageactionsharedone'] = 'Formulár bol úspešne uložený ako šablóna';
$string['noitemid'] = 'Hodnotenie nie je možné. Táto položka hodnotenia neexistuje.';
$string['nosharedformfound'] = 'Nebola nájdená žiadna šablóna';
$string['privacy:metadata:grading_definitions'] = 'Základné informácie o formulári pokročilého hodnotenia definovaného v hodnotiacej oblasti.';
$string['privacy:metadata:grading_definitions:areaid'] = 'ID oblasti, kde je definovaný formulár pokročilého hodnotenia.';
$string['privacy:metadata:grading_definitions:copiedfromid'] = 'Identifikátor definície hodnotenia odkiaľ bol skopírovaný.';
$string['privacy:metadata:grading_definitions:description'] = 'Opis metódy pokročilého hodnotenia.';
$string['privacy:metadata:grading_definitions:method'] = 'Metóda hodnotenia, ktorá je zodpovedná za definíciu.';
$string['privacy:metadata:grading_definitions:name'] = 'Názov definície pokročilého hodnotenia.';
$string['privacy:metadata:grading_definitions:options'] = 'Niektoré nastavenia tejto definície hodnotenia';
$string['privacy:metadata:grading_definitions:status'] = 'Stav tejto definície pokročilého hodnotenia.';
$string['privacy:metadata:grading_definitions:timecopied'] = 'Čas kopírovania definície hodnotenia';
$string['privacy:metadata:grading_definitions:timecreated'] = 'Čas vytvorenia definície hodnotenia';
$string['privacy:metadata:grading_definitions:timemodified'] = 'Čas poslednej úpravu definície hodnotenia';
$string['privacy:metadata:grading_definitions:usercreated'] = 'ID používateľa, ktorý vytvoril definíciu hodnotenia';
$string['privacy:metadata:grading_definitions:usermodified'] = 'ID používateľa, ktorý naposledy zmenil definíciu hodnotenia';
$string['privacy:metadata:grading_instances'] = 'Záznam o hodnotení pre jednu hodnotenú položku známkovanou jedným hodnotiteľom.';
$string['privacy:metadata:grading_instances:feedback'] = 'Spätná väzba poskytovaná používateľom';
$string['privacy:metadata:grading_instances:feedbackformat'] = 'Textový formát spätnej väzby danej  používateľom.';
$string['privacy:metadata:grading_instances:raterid'] = 'ID používateľa, ktorý hodnotil inštanciu hodnotenia.';
$string['privacy:metadata:grading_instances:rawgrade'] = 'Známka inštancie hodnotenia';
$string['privacy:metadata:grading_instances:status'] = 'Stav inštancie hodnotenia';
$string['privacy:metadata:grading_instances:timemodified'] = 'Čas poslednej úpravy inštancie hodnotenia.';
$string['privacy:metadata:gradingformpluginsummary'] = 'Údaje pre metódu hodnotenia.';
$string['searchownforms'] = 'Zahrnúť moje vlastné formuláre';
$string['searchtemplate'] = 'Vyhľadávanie hodnotiacich formulárov';
$string['searchtemplate_help'] = 'Tu môžete vyhľadať už existujúci hodnotiaci formulár a použiť ho ako vzor pre vytvorenie nového formulára. Zadajte slová, ktorá by sa mali objaviť v názve hodnotiaceho formulára, v jeho opise alebo vo formulári samotnom. Pre vyhľadávanie celej frázy zadajte hľadanú frázu v dvojitých úvodzovkách.

Štandardne sú prehľadávané iba formuláre, ktoré boli uložené ako zdieľané šablóny. Do výsledkov môžete zahrnúť aj všetky vlastné formuláre. Týmto spôsobom môžete opätovne používať vaše hodnotiace formuláre bez toho, že by ste ich museli zdieľať ako verejné šablóny. Hodnotiaci formulár musí byť uložený ako pripravený k použitiu, aby mohol byť takto vyhľadaný.';
$string['statusdraft'] = 'Pracovná verzia';
$string['statusready'] = 'Pripravený na použitie';
$string['templatedelete'] = 'Vymazať';
$string['templatedeleteconfirm'] = 'Chcete vymazať zdieľanú šablónu \'{$a}\'. Vymazanie šablóny neovplyvní existujúce formuláre, ktoré boli vytvorené na jej základe.';
$string['templateedit'] = 'Upraviť';
$string['templatepick'] = 'Použiť túto šablónu';
$string['templatepickconfirm'] = 'Chcete použiť hodnotiaci formulár \'{$a->formname}\' ako šablónu pre nový hodnotiaci formulár v \'{$a->component} ({$a->area})\'?';
$string['templatepickownform'] = 'Použiť tento formulár ako šablónu';
$string['templatesource'] = 'Umiestnenie: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Vlastný formulár';
$string['templatetypeshared'] = 'Zdieľaný formulár';
