<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'sk', version '4.2'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Všetky pokusy používateľa';
$string['answer_checked'] = 'Odpoveď skontrolovaná';
$string['answer_correct'] = 'Vaša odpoveď je správna';
$string['answer_fail'] = 'Nesprávna odpoveď';
$string['answer_incorrect'] = 'Vaša odpoveď je nesprávna';
$string['answer_pass'] = 'Správna odpoveď';
$string['answer_text'] = 'Text odpovede';
$string['answer_unchecked'] = 'Neskontrolovaná odpoveď';
$string['answer_unknown'] = 'Neznáma odpoveď';
$string['areapackage'] = 'Súbor balíčka';
$string['attempt'] = 'Pokus';
$string['attempt_answer'] = 'Odpoveď pokusu';
$string['attempt_average'] = 'Priemerné skóre odpovedi';
$string['attempt_completion_no'] = 'Tento pokus nie je označený ako dokončený';
$string['attempt_completion_yes'] = 'Tento pokus je dokončený';
$string['attempt_first'] = 'Prvý pokus';
$string['attempt_highest'] = 'Najvyššie skóre';
$string['attempt_last'] = 'Posledný pokus';
$string['attempt_none'] = 'Pre známkovanie nie sú použité žiadne pokusy';
$string['attempt_number'] = 'Pokus #{$a}';
$string['attempt_success_fail'] = 'Nesplnené';
$string['attempt_success_pass'] = 'Splnené';
$string['attempt_success_unknown'] = 'Nie je hlásené';
$string['attempts'] = 'Pokusov';
$string['attempts_none'] = 'Tento používateľ nemal žiadne pokusy k zobrazeniu.';
$string['attempts_report'] = 'Zostava pokusov';
$string['choice'] = 'Voľba';
$string['completion'] = 'Dokončenie';
$string['contentbank'] = 'Viac informácií o banke obsahu';
$string['contentbank_help'] = 'V banke obsahu môžete pomocou niekoľkých autorských nástrojov vytvárať a ukladať obsah, ktorý zahrňuje integrovaného tvorca balíčkov H5P.';
$string['correct_answer'] = 'Správna odpoveď';
$string['deleteallattempts'] = 'Vymazať všetky pokusy H5P';
$string['displaycopyright'] = 'Tlačidlo autorských práv';
$string['displayembed'] = 'Tlačidlo Vložiť';
$string['displayexport'] = 'Povoliť sťahovanie';
$string['dnduploadh5pactivity'] = 'Pridať aktivitu H5P';
$string['duration'] = 'Doba trvania';
$string['enabletracking'] = 'Povoliť sledovanie pokusov';
$string['false'] = 'Nepravda';
$string['grade_average_attempt'] = 'Priemerná známka';
$string['grade_first_attempt'] = 'Prvý pokus';
$string['grade_grademethod'] = 'Metóda známkovania';
$string['grade_grademethod_help'] = 'Pri použití bodového známkovania sú pre výpočet konečnej známky k dispozícii nasledujúce metódy:

* Najvyššia známka zo všetkých pokusov
* Priemerná (priemer) známka všetkých pokusov
* Prvý pokus (všetky ostatné pokusy sú ignorované)
* Posledný pokus (všetky ostatné pokusy sú ignorované)
* Nepoužívať známkovanie pokusov (vypnúť výpočet známok)';
$string['grade_highest_attempt'] = 'Najvyššia známka';
$string['grade_last_attempt'] = 'Posledný pokus';
$string['grade_manual'] = 'Nepočítať známku';
$string['h5pactivity:addinstance'] = 'Pridať nový H5P';
$string['h5pactivity:reviewattempts'] = 'Prehľad pokusov H5P';
$string['h5pactivity:submit'] = 'Odoslať pokusy H5P';
$string['h5pactivity:view'] = 'Zobraziť H5P';
$string['h5pactivityfieldset'] = 'Nastavenia H5P';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = 'Nastavenia';
$string['h5pattempts'] = 'Možnosti polusov';
$string['h5pdisplay'] = 'Moťnosti H5P';
$string['maxscore'] = 'Maximálne skóre';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P je skratka pre balíček HTML5 - interaktívny obsah, ako sú prezentácie, videá a dalšie multimédia, otázky, testy, hry a ďalšie. Aktivita H5P umožňuje nahrať a pridať H5P do kurzu.

Ľubovoľné pokusy otázok sú automaticky hodnotené a známka je zapísaná do hodnotenia.';
$string['modulename_link'] = 'mod/h5pactivity/view';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Moje pokusy';
$string['no_compatible_track'] = 'Táto interakcia ({$a}) neposkytuje informácie o sledovaní alebo poskytované sledovanie nie je kompatibilné s aktuálnou verziou aktivity.';
$string['noparticipants'] = 'Žiadni účastníci na zobrazenie';
$string['opencontentbank'] = '<a href="{$a}" target="_blank"> Otvorte súbor H5P v banke obsahu</a> (otvorí sa v novom okne).';
$string['outcome'] = 'Výsledok';
$string['package'] = 'Súbor balíčku';
$string['package_help'] = 'Súbor balíčku je súbor h5p obsahujúci dynamický obsah H5P.';
$string['page-mod-h5pactivity-x'] = 'Ľubovoľná stránka modulu H5P';
$string['pluginadministration'] = 'Správa H5P';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Tento obsah sa zobrazí v režime náhľadu. Sledovanie pokusov nebude uložené.';
$string['privacy:metadata:attempt'] = 'Číslo pokusu';
$string['privacy:metadata:rawscore'] = 'Získané skóre';
$string['privacy:metadata:timecreated'] = 'Čas vytvorenia sledovaného prvku';
$string['privacy:metadata:timemodified'] = 'Posledný prvok bol sledovaný';
$string['privacy:metadata:userid'] = 'ID používateľa, ktorý pristúpil k aktivite H5P';
$string['privacy:metadata:xapi_track'] = 'Informácia o sledovanie pokusu';
$string['privacy:metadata:xapi_track_results'] = 'Informácia o sledovanie výsledkov pokusu';
$string['report_viewed'] = 'Zobrazená zostava';
$string['result_compound'] = 'Kombinované dielčie skóre';
$string['result_fill-in'] = 'Vyplniť text';
$string['result_fill-in_gap'] = 'Medzera #{$a}';
$string['result_matching'] = 'Odpovedajúca voľba';
$string['result_other'] = 'Neznámy typ interakcie';
$string['result_sequencing_answer'] = 'Hodnota pozície';
$string['result_sequencing_choice'] = 'Pozícia';
$string['result_sequencing_position'] = '#{$a}';
$string['review_all_attempts'] = 'Zobraziť všetky pokusy (odoslané {$a})';
$string['review_mode'] = 'Prehľad pokusov';
$string['review_my_attempts'] = 'Zobraziť moje pokusy';
$string['review_none'] = 'Účastníci si nemôžu prezrieť svoje vlastné pokusy';
$string['review_on_completion'] = 'Účastníci si môžu prezrieť svoje vlastné pokusy';
$string['review_user_attempts'] = 'Zobraziť pokusy používateľa ({$a})';
$string['score'] = 'Skóre';
$string['score_out_of'] = '{$a->rawscore} z celkom {$a->maxscore}';
$string['startdate'] = 'Dátum zahájenia';
$string['statement_received'] = 'Príkaz xAPI prijatý';
$string['totalscore'] = 'Celkové skóre';
$string['tracking_messages'] = 'Niektoré balíčky H5P poskytujú údaje pre sledovanie pokusov pre pokročilé zostavy, ako je počet pokusov, odpovedí a známok. Poznámka: Niektoré H5P neposkytujú údaje pre sledovanie pokusov. V takých prípadoch nebude mať nasledujúce nastavenie žiadny účinok.';
$string['true'] = 'Pravda';
$string['usecontentbank'] = 'Pre správu vašich súborov H5P použite <a href="{$a}" target="_blank"> banku obsahu (otvorí sa v novom okne) </a>.';
$string['view'] = 'Zobraziť';
$string['view_report'] = 'Zobraziť zostavu';
