<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'sk', version '4.2'.
 *
 * @package     portfolio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'Zobraziť aktívny export';
$string['activeportfolios'] = 'Dostupné portfóliá';
$string['addalltoportfolio'] = 'Uložiť všetky do portfólia';
$string['addnewportfolio'] = 'Pridať nové portfólio';
$string['addtoportfolio'] = 'Uložiť do portfólia';
$string['alreadyalt'] = 'Už existuje - kliknite sem pre zobrazenie prenosu';
$string['alreadyexporting'] = 'V tejto relácii už máte aktívny export portfólia. Než budeme pokračovať, musíte buď dokončiť tento export alebo ho zrušiť. Chcete pokračovať (Nie proces zruší)';
$string['availableformats'] = 'Dostupné exportné formáty';
$string['callbackclassinvalid'] = 'Daná callback trieda nie je platná alebo nie je súčasťou hierarchie portfolio_caller';
$string['callercouldnotpackage'] = 'Nepodarilo sa zbaliť vaše údaje pre export: pôvodná chyba bola {$a}';
$string['cannotsetvisible'] = 'Nie je možné nastaviť toto ako viditeľné - zásuvný modul bol úplne zakázaný, pretože bol zle nakonfigurovaný.';
$string['commonportfoliosettings'] = 'Spoločné nastavenia portfólia';
$string['configexport'] = 'Konfigurovať exportované údaje';
$string['configplugin'] = 'Konfigurovať zásuvný modul portfólio';
$string['configure'] = 'Konfigurovať';
$string['confirmcancel'] = 'Ste si istí, že chcete zrušíte tento export?';
$string['confirmexport'] = 'Potvrďte prosím tento export';
$string['confirmsummary'] = 'Zhrnutie vášho exportu';
$string['continuetoportfolio'] = 'Pokračovať do svojho portfólia';
$string['deleteportfolio'] = 'Vymazať inštanciu portfólia';
$string['destination'] = 'Určenie';
$string['disabled'] = 'Ľutujeme, ale exporty portfólií nie sú na tomto portáli povolené';
$string['disabledinstance'] = 'Zakázané';
$string['displayarea'] = 'Priestor pre export';
$string['displayexpiry'] = 'Expirácia prenosu';
$string['displayinfo'] = 'Informácia o exporte';
$string['dontwait'] = 'Nečakať';
$string['enabled'] = 'Povoliť portfóliá';
$string['enableddesc'] = 'Ak je povolené, používatelia môže exportovať obsah (diskusné príspevky, vypracované zadania, atď) do externých portfólií alebo HTML stránok.';
$string['err_uniquename'] = 'Názov portfólia musí byť jedinečný (vzhľadom k zásuvnému modulu)';
$string['exportalreadyfinished'] = 'Export portfólia kompletný!';
$string['exportalreadyfinisheddesc'] = 'Export portfólia kompletný!';
$string['exportcomplete'] = 'Export portfólia kompletný!';
$string['exportedpreviously'] = 'Predošlé exporty';
$string['exportexceptionnoexporter'] = 'Výnimka portfolio_export_exception bola vyhodená v aktívnom sedení, ale nie je žiadny objekt exportu portfólia';
$string['exportexpired'] = 'Export portfólia vypršal';
$string['exportexpireddesc'] = 'Pokúsili ste sa zopakovať export niektorých informácií alebo spustiť prázdny export. Aby ste to urobili správne, mali by ste sa vrátiť na pôvodné miesto a začať znova. Niekedy sa to stane, ak použijete tlačidlo Späť po dokončení exportu alebo pridaním neplatnej adresy URL medzi záložky.';
$string['exporting'] = 'Exportuje sa portfólio';
$string['exportingcontentfrom'] = 'Exportuje sa obsah z {$a}';
$string['exportingcontentto'] = 'Exportuje sa obsah do {$a}';
$string['exportqueued'] = 'Export portfólia bol úspešne zaradený do fronty na prenos';
$string['exportqueuedforced'] = 'Export portfólia bol úspešne zaradený do fronty na prenos (vzdialený systém vyžaduje transfery vo frontách)';
$string['failedtopackage'] = 'Nebolo možné nájsť súbory na zbalenie';
$string['failedtosendpackage'] = 'Nepodarilo sa poslať vaše údaje do vybraného portfólia: pôvodná chyba bola {$a}';
$string['filedenied'] = 'Prístup k tomuto súbory bol odmietnutý';
$string['filenotfound'] = 'Súbor nebol nájdený';
$string['fileoutputnotsupported'] = 'Prepisovanie výstupného súboru nie je pre tento formát podporované';
$string['format_document'] = 'Dokument';
$string['format_file'] = 'Súbor';
$string['format_image'] = 'Obrázok';
$string['format_leap2a'] = 'Formát portfólia Leap2A';
$string['format_mbkp'] = 'Moodle formát záloh';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Prezentácia';
$string['format_richhtml'] = 'HTML s prílohami';
$string['format_spreadsheet'] = 'Tabuľka';
$string['format_text'] = 'Obyčajný text';
$string['format_video'] = 'Video';
$string['highdbsizethreshold'] = 'Veľká veľkosť databázy';
$string['highdbsizethresholddesc'] = 'Databáza s počtom databázových záznamov vyšším ako tento údaj je uvažovaná ako taká, ktorá bude potrebovať veľa času na prenos';
$string['highfilesizethreshold'] = 'Veľká veľkosť súboru';
$string['highfilesizethresholddesc'] = 'Súbory s veľkosťami nad touto hranicou budú uvažované ako také, ktoré potrebujú veľa času na prenos';
$string['insanebody'] = 'Dobrý deň! Túto správu ste dostali ako správca stránky {$a->sitename}.

Niektoré inštancie doplnkov portfólia boli automaticky deaktivované z dôvodu nesprávnej konfigurácie. To znamená, že používatelia momentálne nemôžu exportovať obsah do týchto portfólií.

Zoznam inštancií doplnkov portfólia, ktoré boli zakázané, je:

{$a->textlist}

Toto by ste mali čo najskôr opraviť na {$a->fixurl}.';
$string['insanebodyhtml'] = '<p>Dobrý deň! Túto správu ste dostali ako administrátor {$a->sitename}.</p>
<p>Niektoré inštancie doplnkov portfólia boli automaticky zakázané z dôvodu nesprávnej konfigurácie. To znamená, že používatelia momentálne nemôžu exportovať obsah do týchto portfólií.</p>
<p>Zoznam inštancií doplnkov portfólia, ktoré boli zakázané, je:</p>
{$a->htmllist}
<p>Toto by sa malo čo najskôr opraviť na <a href="{$a->fixurl}">stránkach konfigurácie portfólia</a></p>';
$string['insanebodysmall'] = 'Dobrý deň! Túto správu ste dostali ako správca stránky {$a->sitename}. Niektoré inštancie doplnkov portfólia boli automaticky deaktivované z dôvodu nesprávnej konfigurácie. To znamená, že používatelia momentálne nemôžu exportovať obsah do týchto portfólií. Toto by ste mali čo najskôr opraviť na {$a->fixurl}.';
$string['insanesubject'] = 'Niektoré inštancie portfólií sú automaticky zakázané';
$string['instancedeleted'] = 'Portfólio bolo úspešne odstránené';
$string['instanceismisconfigured'] = 'Inštancia portfólia je nesprávne nakonfigurovaná, preskakujem. Chyba bola: {$a}';
$string['instancenotdelete'] = 'Nepodarilo sa vymazať portfólio';
$string['instancenotsaved'] = 'Nepodarilo sa uložiť portfólio';
$string['instancesaved'] = 'Portfólio bolo úspešne uložené';
$string['intro'] = 'Obsah, ktorý ste vytvorili, ako sú riešenia zadaní, príspevky vo fórach a položky blogu, môžete exportovať do portfólia alebo stiahnuť.<br>
Akékoľvek portfólio, ktoré si neželáte použiť, môže byť skryté, aby nebolo uvedené ako možnosť exportovať obsah.';
$string['invalidaddformat'] = 'Nesprávny formát pre portfolio_add_button. ({$a}). Má byť niečo ako PORTFOLIO_ADD_XXX';
$string['invalidbuttonproperty'] = 'Nebolo možné nájsť vlastnosť ({$a}) pre portfolio_button';
$string['invalidconfigproperty'] = 'Nebolo možné nájsť konfiguračnú vlastnosť ({$a->property}) triedy {$a->class}';
$string['invalidexportproperty'] = 'Nebolo možné nájsť konfiguračnú vlastnosť exportu ({$a->property}) triedy {$a->class}';
$string['invalidfileareaargs'] = 'Funkcii set_file_and_format_data boli poskytnuté nesprávne súborové údaje - musia obsahovať contextid, component, filearea a itemid';
$string['invalidformat'] = 'Niečo exportuje nesprávny formát, {$a}';
$string['invalidinstance'] = 'Nebolo možné nájsť inštanciu portfólia';
$string['invalidpreparepackagefile'] = 'Nesprávne volanie funkcie prepare_package_file - musíte nastaviť alebo single alebo multifiles';
$string['invalidproperty'] = 'Nebolo možné nájsť konfiguračnú vlastnosť ({$a->property}) triedy {$a->class}';
$string['invalidsha1file'] = 'Nesprávne volanie funkcie get_sha1_file - musíte nastaviť alebo single alebo multifiles';
$string['invalidtempid'] = 'Neplatný identifikátor pre export. Možno že expiroval';
$string['invaliduserproperty'] = 'Nebolo možné nájsť používateľskú konfiguračnú vlastnosť ({$a->property}) triedy {$a->class}';
$string['leap2a_emptyselection'] = 'Požadovaná hodnota nie je vybratá';
$string['leap2a_entryalreadyexists'] = 'Pokúsili ste sa pridať položku Leap2A s identifikátorom ({$a}), ktorá už v tomto kanáli existuje';
$string['leap2a_feedtitle'] = 'Export Leap2A z Moodle pre {$a}';
$string['leap2a_filecontent'] = 'Pokus nastaviť obsah položky Leap2a na súbor a nie na podtriedu súbor';
$string['leap2a_invalidentryfield'] = 'Pokúsili ste sa nastaviť vstupné pole, ktoré neexistovalo ({$a}) alebo ho nie je možné priamo nastaviť';
$string['leap2a_invalidentryid'] = 'Pokúsili ste sa pristúpiť na položku pomocou identifikátora, ktorý neexistuje ({$a})';
$string['leap2a_missingfield'] = 'Požadované vstupné pole formulára Leap2A {$a} chýba';
$string['leap2a_nonexistantlink'] = 'Položka Leap2A ({$a->from}) sa pokúsila prepojiť neexistujúcu položku ({$a->to}) s reláciou {$a->rel}';
$string['leap2a_overwritingselection'] = 'Funkcia make_selection() prepisuje pôvodný typ záznamu "{$a}" na "selection"';
$string['leap2a_selflink'] = 'Položka Leap2A ({$a->id}) sa pokúsila prepojiť na seba s reláciou {$a->rel}';
$string['logs'] = 'Záznamy transferov';
$string['logsummary'] = 'Predchádzajúce úspešné prenosy';
$string['manageportfolios'] = 'Spravovať portfóliá';
$string['manageyourportfolios'] = 'Spravovať svoje portfóliá';
$string['mimecheckfail'] = 'Zásuvný modul portfólia {$a->plugin} nepodporuje tento mimetyp {$a->mimetype}';
$string['missingcallbackarg'] = 'Chýbajúci argument spätného volania {$a->arg} pre triedu {$a->class}';
$string['moderatedbsizethreshold'] = 'Stredná veľkosť databázy';
$string['moderatedbsizethresholddesc'] = 'Databáza s počtom databázových záznamov vyšším ako tento údaj je uvažovaná ako taká, ktorá bude potrebovať stredne veľa času na prenos';
$string['moderatefilesizethreshold'] = 'Stredná veľkosť súboru';
$string['moderatefilesizethresholddesc'] = 'Súbory s veľkosťami nad touto hranicou budú uvažované ako také, ktoré potrebujú primerané množstvo času na prenos';
$string['multipleinstancesdisallowed'] = 'Snažíte sa vytvoriť ďalšiu inštanciu zásuvného modulu, ktorý podporuje iba jednu ({$a})';
$string['mustsetcallbackoptions'] = 'Musíte nastaviť možnosti spätného volania alebo v konštruktore portfolio_add_button alebo použitím  metódy set_callback_options';
$string['noavailableplugins'] = 'Ľutujeme, ale nie sú dostupné žiadne portfóliá, ktoré by bolo možné exportovať.';
$string['nocallbackclass'] = 'Nebolo možné nájsť callback triedu pre použitie ({$a})';
$string['nocallbackcomponent'] = 'Nie je možné nájsť zadaný komponent {$a}.';
$string['nocallbackfile'] = 'V module, z ktorého sa snažíte exportovať, je niečo nesprávne - nebolo možné nájsť požadovaný súbor.';
$string['noclassbeforeformats'] = 'Musíte nastaviť callback triedu pred volaním funkcie set_formats v portfolio_button';
$string['nocommonformats'] = 'Neexistujú žiadne spoločné formáty medzi žiadnym dostupným zásuvným modulom a volajúcim miestom  {$a->location} (volajúci podporuje {$a->formats})';
$string['noinstanceyet'] = 'Ešte nebolo nič vybrané';
$string['nologs'] = 'Neexistujú žiadne záznamy na zobrazenie';
$string['nomultipleexports'] = 'Ľutujeme, ale cieľ portfólia ({$a->plugin}) nepodporuje viaceré exporty v rovnakom čase. Prosím <a href="{$a->link}">ukončite najprv súčasný</a> a pokúste sa znova.';
$string['nonprimative'] = 'Nesprávna hodnota bola použitá ako argument callback funkcie v portfolio_add_button. Odmietam pokračovať. Kľúč bol {$a->key} a hodnota bola {$a->value}';
$string['nopermissions'] = 'Pre export súborov z tohto priestoru nemáte potrebné oprávnenia';
$string['notexportable'] = 'Typ obsahu, ktorý sa snažíte exportovať, je neexportovateľný.';
$string['notimplemented'] = 'Pokúšate sa exportovať obsah vo formáte, ktorý ešte nie je podporovaný ({$a})';
$string['notyetselected'] = 'Zatiaľ nevybrané';
$string['notyours'] = 'Pokúšate sa obnoviť exportovanie portfólia, ktoré vám nepatrí!';
$string['nouploaddirectory'] = 'Nie je možné vytvoriť dočasný adresár pre vytvorenie balíčka';
$string['off'] = 'Povolené, ale skryté';
$string['on'] = 'Povolené a viditeľné';
$string['plugin'] = 'Zásuvný modul portfólia';
$string['plugincouldnotpackage'] = 'Nepodarilo sa zabaliť vaše údaje pre export: pôvodná chyba bola {$a}';
$string['pluginismisconfigured'] = 'Zásuvný modul portfólia je nesprávne nakonfigurovaný, preskakujem. Chyba bola {$a}';
$string['portfolio'] = 'Portfólio';
$string['portfolios'] = 'Portfóliá';
$string['privacy:metadata'] = 'Subsystém Portfólio funguje ako kanál, ktorý oznamuje požiadavky z modulov na rôzne moduly portfólia.';
$string['privacy:metadata:instance'] = 'Identifikátor portfólia';
$string['privacy:metadata:instancesummary'] = 'Uloží údaje o inštanciách a predvoľbách portfólia';
$string['privacy:metadata:name'] = 'Názov predvoľby';
$string['privacy:metadata:portfolio_log'] = 'Protokol prenosu portfólia (slúži k neskoršej kontrole duplikátov)';
$string['privacy:metadata:portfolio_log:caller_class'] = 'Názov triedy použitej k vytvoreniu prenosu';
$string['privacy:metadata:portfolio_log:caller_component'] = 'Názov komponentu zodpovedného za export';
$string['privacy:metadata:portfolio_log:time'] = 'Čas prenosu (v prípade prenosu vo fronte to je čas, kedy sa uskutočňoval skutočný prenos a nie spustenie používateľom)';
$string['privacy:metadata:portfolio_log:userid'] = 'ID používateľa, ktorý exportoval obsah';
$string['privacy:metadata:portfolio_tempdata'] = 'Ukladá dočasné údaje pre export portfólia';
$string['privacy:metadata:portfolio_tempdata:data'] = 'Exportovať údaje';
$string['privacy:metadata:portfolio_tempdata:expirytime'] = 'Vyprší platnosť tohto záznamu';
$string['privacy:metadata:portfolio_tempdata:instance'] = 'Je použitá inštancia modulu portfólia';
$string['privacy:metadata:portfolio_tempdata:userid'] = 'Používateľ vykonávajúci export';
$string['privacy:metadata:userid'] = 'ID používateľa';
$string['privacy:metadata:value'] = 'Hodnota predvoľby';
$string['privacy:path'] = 'Inštancia portfólia';
$string['queuesummary'] = 'Transfery v súčasnosti zaradené do fronty';
$string['returntowhereyouwere'] = 'Návrat, odkiaľ ste prišli';
$string['save'] = 'Uložiť';
$string['selectedformat'] = 'Vybraný formát exportu';
$string['selectedwait'] = 'Vybrané na čakanie?';
$string['selectplugin'] = 'Vybrať cieľ';
$string['showhide'] = 'Zobraziť / skryť';
$string['singleinstancenomultiallowed'] = 'Je možné mať iba jednu inštanciu zásuvného modulu portfólia, nie sú podporované viaceré exporty v jednom sedení a v tomto sedení je už aktívny export používajúci tento zásuvný modul!';
$string['somepluginsdisabled'] = 'Niektoré zásuvné moduly portfólií boli zakázané, pretože sú alebo nesprávne nakonfigurované alebo závisia na niečom inom, čo je:';
$string['sure'] = 'Naozaj chcete vymazať \'{$a}\'? Táto akcia je nevratná.';
$string['thirdpartyexception'] = 'V priebehu exportu do portfólia bola vyvolaná iná výnimka "{$a}". Ta bola zachytená a opätovne vyvolaná, ale chcelo by to opraviť.';
$string['transfertime'] = 'Čas prenosu';
$string['unknownplugin'] = 'Neznámy zásuvný modul (mohol byť odstránený administrátorom)';
$string['wait'] = 'Čakať';
$string['wanttowait_high'] = 'Neodporúča sa čakať na dokončenie prenosu, ale môžete, ak ste si istý a viete, čo robíte.';
$string['wanttowait_moderate'] = 'Chcete čakať na dokončenie tohto prenosu? Môže trvať niekoľko minút.';
