<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'sk', version '4.2'.
 *
 * @package     qbehaviour_deferredcbm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Presnosť';
$string['accuracyandbonus'] = 'Presnosť + Bonus';
$string['assumingcertainty'] = 'Nevybrali ste si mieru svojej istoty. Predpokladám: {$a}.';
$string['averagecbmmark'] = 'Priemerná hodnota CBM';
$string['basemark'] = 'Základná známka {$a}';
$string['breakdownbycertainty'] = 'Rozčlenenie podľa istoty';
$string['cbmbonus'] = 'Bonus testu s mierou istoty';
$string['cbmgradeexplanation'] = 'Pre CBM je hodnotenie vyššie zobrazené relatívne k maximu pre všetko správne pri C=1.';
$string['cbmgrades'] = 'CBM hodnotenia';
$string['cbmgrades_help'] = 'Pri hodnotení založenom na istote (CBM) vedie každá odpoveď s hodnotou istoty C=1 (malá istota) dáva hodnotenie 100%. Hodnotenie otázky môže byť aj 300%, ak je každá otázka správna s hodnotou C=3 (vysoká istota). Mylné predstavy (sebaisto zlé odpovede) znižujú hodnotenia oveľa viac ako zlé odpovede, ktoré sú potvrdené ako neisté. Toto dokonca môže viesť k záporným celkovým hodnoteniam.

**Presnosť** je  % správne ignorovanie istoty, ale s váhou maximálneho hodnotenia každej otázky. Úspešné rozlíšenie viac a menej spoľahlivých odpovedí dáva lepšie hodnotenie, ako vyberanie rovnakej istoty pre každú otázku. Toto sa odráža v **CBM bonuse**.
**Presnosť** + **CBM bonus** je lepším meradlom znalosti ako **Presnosť**. Mylné predstavy môžu viesť k zápornému bonusu, varovaniu pozerať sa starostlivo na to, čo je a nie je známe.';
$string['cbmgrades_link'] = 'qbehaviour/deferredcbm/certaintygrade';
$string['cbmmark'] = 'CBM hodnotenie {$a}';
$string['certainty'] = 'Istota';
$string['certainty-1'] = 'Bez nápadu';
$string['certainty1'] = 'j=1 (neistý: < 67%)';
$string['certainty2'] = 'J=2 (stredne istý: > 67%)';
$string['certainty3'] = 'J=3 (celkom istý: > 67%)';
$string['certainty_help'] = 'Hodnotenie založené na istote vyžaduje, aby ste označili, ako spoľahlivá je podľa vás vaša odpoveď. Dostupné úrovne sú:

Stupeň istoty | C=1 (neistý) | C=2 (stredne istý) | C=3 (celkom istý) ------------------- | ------------ | --------- | ----------------
Hodnotenie pri správnej odpovedi je | 1 | 2 | 3
Hodnotenie pri nesprávnej odpovedi je | 0 | -2 | -6
Pravdepodobnosť pre správnu odpoveď | <67% | 67-80% | >80%

Najlepšie hodnotenia sa získajú pri priznanej neistote odpovedajúceho. Napríklad, ak si myslíte, že je viac ako tretinová šanca že odpoviete nesprávne, mali by ste zadať C=1 a vyhnete sa riziku záporného hodnotenia.';
$string['certainty_link'] = 'qbehaviour/deferredcbm/certainty';
$string['certaintyshort-1'] = 'Bez nápadu';
$string['certaintyshort1'] = 'C=1';
$string['certaintyshort2'] = 'C=2';
$string['certaintyshort3'] = 'C=3';
$string['dontknow'] = 'Bez nápadu';
$string['foransweredquestions'] = 'Výsledky len za {$a} zodpovedaných otázok.';
$string['forentirequiz'] = 'Výsledky za celý test ({$a} otázok)';
$string['howcertainareyou'] = 'Istota {$a->help}: {$a->choices}';
$string['judgementok'] = 'OK';
$string['judgementsummary'] = '\'Odpovede: {$a->responses}.
Presnosť: {$a->fraction}. (Optimálny rozsah od {$a->idealrangelow} do {$a->idealrangehigh}). Použitím tejto úrovne istoty ste dosiahli hodnotenie {$a->judgement}.';
$string['noquestions'] = 'Žiadne odpovede';
$string['overconfident'] = 'príliš sebaistý';
$string['pluginname'] = 'Oneskorená odozva s hodnotením istoty';
$string['privacy:metadata'] = 'Modul Oneskorená odozva s hodnotením istoty neukladá žiadne osobné údaje.';
$string['slightlyoverconfident'] = 'trochu viac sebaistý';
$string['slightlyunderconfident'] = 'trochu menej sebaistý';
$string['underconfident'] = 'málo sebaistý';
$string['weightx'] = 'Váha {$a}';
