<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'sk', version '4.2'.
 *
 * @package     tool_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Zapísať reťazce do jazykového balíčka';
$string['checkout'] = 'Otvoriť jazykový balíček na úpravy';
$string['checkoutdone'] = 'Jazykový balíček bol načítaný';
$string['checkoutinprogress'] = 'Načítavanie jazykového balíčka';
$string['cliexportfileexists'] = 'Súbor pre {$a->lang} už existuje, preskočiť. Ak chcete prepísať pridajte voľbu --prepísať = true.';
$string['cliexportfilenotfoundforcomponent'] = 'Súbor {$a->filepath} nebol nájdený pre jazyk {$a->lang}. Preskočiť tento súbor.';
$string['cliexportheading'] = 'Začíname exportovať jazykové súbory.';
$string['cliexportnofilefoundforlang'] = 'Nebol nájdený súbor k exportu. Preskočiť export pre tento jazyk.';
$string['cliexportstartexport'] = 'Jazyk exportu {$a}';
$string['cliexportzipdone'] = 'Zip vytvorený: {$a}';
$string['cliexportzipfail'] = 'Nie je možné vytvoriť zip {$a}';
$string['clifiles'] = 'Súbory, do ktorých sa má importovať {$a}';
$string['cliimporting'] = 'Reťazec importu súborov (režim {$a})';
$string['climissingfiles'] = 'Chýbajú platné súbory';
$string['climissinglang'] = 'Chýbajúci jazyk';
$string['climissingmode'] = 'Chýbajúci alebo neplatný režim (platný je celý, nový alebo aktualizovaný)';
$string['climissingsource'] = 'Chýba súbor alebo priečinok';
$string['clinolog'] = 'Nič na importovanie do {$a}';
$string['confirmcheckin'] = 'Chystáte sa uložiť úpravy vášho miestneho jazykového balíka. Tento postup vyexportuje zmenené reťazce z prekladača do vášho dátového priečinku Moodle a Moodle začne používať upravené reťazce. Stlačte \'Pokračovať\' , aby ste pokračovali v ukladaní.';
$string['customlang:edit'] = 'Upraviť lokálny preklad';
$string['customlang:export'] = 'Exportovať lokálny preklad';
$string['customlang:view'] = 'Prezerať lokálny preklad';
$string['editlangpack'] = 'Upraviť jazykový balík';
$string['export'] = 'Export vlastných reťazcov';
$string['exportfilter'] = 'Vybrať komponenty na export';
$string['filter'] = 'Filtrovať reťazce';
$string['filtercomponent'] = 'Zobraziť reťazce týchto zložiek';
$string['filtercustomized'] = 'Iba upravené';
$string['filtermodified'] = 'Iba upravené v tejto relácii';
$string['filteronlyhelps'] = 'Iba nápoveda';
$string['filtershowstrings'] = 'Zobraziť reťazce';
$string['filterstringid'] = 'Identifikátor reťazca';
$string['filtersubstring'] = 'Iba reťazce obsahujúce';
$string['headingcomponent'] = 'Zložka';
$string['headinglocal'] = 'Miestne prispôsobenie';
$string['headingstandard'] = 'Štandardný text';
$string['headingstringid'] = 'Reťazec';
$string['import'] = 'Importovať vlastné reťazce';
$string['import_all'] = 'Vytvoriť alebo aktualizovať všetky reťazce z komponentov';
$string['import_mode'] = 'Režim importu';
$string['import_new'] = 'Vytvoriť iba reťazce bez lokálneho prispôsobenia';
$string['import_update'] = 'Aktualizovať iba reťazce s lokálnym prispôsobením';
$string['importfile'] = 'Importovať súbor';
$string['langpack'] = 'Jazykové komponenty';
$string['markinguptodate'] = 'Označenie úprav ako aktuálnych';
$string['markinguptodate_help'] = 'Vlastný jazykový preklad sa môže stať zastaraným, keď bol upravený buď anglický originál, alebo zdrojový preklad po tom, ako bol reťazec upravený na vašom portáli. Prezrite si svoj preklad. Ak ho pokladáte za aktuálny, zaškrtnite okienko. V opačnom prípade ho upravte.';
$string['markuptodate'] = 'Označiť ako aktuálne';
$string['modifiedno'] = 'Neexistujú žiadne zmenené reťazce, ktoré by bolo treba zapísať.';
$string['modifiednum'] = 'Je {$a} zmenených reťazcov. Želáte si tieto zmeny zapísať do lokálneho jazykového balíčka?';
$string['nolocallang'] = 'Neboli nájdené žiadne lokálne reťazce.';
$string['nostringsfound'] = 'Neboli nájdené žiadne reťazce, prosím upravte nastavenia filtra';
$string['notice_ignorenew'] = 'Ignorovať reťazce {$a->component}/{$a->stringid}, pretože nie sú prispôsobené.';
$string['notice_ignoreupdate'] = 'Ignorovať reťazce {$a->component}/{$a->stringid}, pretože sú už definované.';
$string['notice_inexitentstring'] = 'Reťazec {$a->component}/{$a->stringid} nebol nájdený.';
$string['notice_missingcomponent'] = 'Chýba komponent {$a->component}.';
$string['notice_success'] = 'Reťazec {$a->component}/{$a->stringid} bol úspešne aktualizovaný.';
$string['placeholder'] = 'Zástupné symboly';
$string['placeholder_help'] = 'Zástupné symboly sú špeciálne znaky ako `{$a}` alebo `{$a->something}`v rámci reťazca.  Keď sa tento niekde vypíše, budú zástupné symboly nahradené nejakou hodnotou. Preto je dôležité, aby boli skopírované presne, ako sa nachádzajú v origináli. Neprekladajte ich a nemeňte im orientáciu zľava doprava.';
$string['placeholderwarning'] = 'reťazec obsahuje zástupný symbol';
$string['pluginname'] = 'Prispôsobenie jazyka';
$string['privacy:metadata'] = 'Modul Prispôsobenie jazyka neukladá žiadne osobné údaje.';
$string['savecheckin'] = 'Uložiť zmeny do jazykového balíčka';
$string['savecontinue'] = 'Aplikovať zmeny a pokračovať v úpravách';
