<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'sk', version '4.2'.
 *
 * @package     tool_filetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'Pridať nový typ súboru';
$string['corestring'] = 'Alternatívny jazykový reťazec';
$string['corestring_help'] = 'Toto nastavenie môže byť použité na výber iného jazykového reťazca z jadra jazykového súboru mimetypes.php. Vo všeobecnosti by sa malo nechať prázdne. Pre používateľsky nastaviteľné typy použite pole opisu.';
$string['defaulticon'] = 'Štandardná ikona pre typ MIME';
$string['defaulticon_help'] = 'Ak existuje viacero rozšírení súboru s rovnakým MIME typom, zvoľte túto možnosť pre jedno z rozšírení tak, že sa jeho ikona použije pri určovaní ikony z typu MIME.';
$string['delete_confirmation'] = 'Skutočne chcete odstrániť <strong>.{$a}</strong>?';
$string['deletea'] = 'Odstrániť {$a}';
$string['deletefiletypes'] = 'Odstrániť typ súboru';
$string['description'] = 'Používateľsky nastaviteľný opis';
$string['description_help'] = 'Opis jednoduchého typu súboru, napr. "Elektronická kniha Kindle". Ak váš portál podporuje viaceré jazyky a používa viacjazyčný filter, môžete do tohto poľa vložiť viacjazyčné štítky, aby ste dodali opis v rôznych jazykoch.';
$string['descriptiontype'] = 'Typ opisu';
$string['descriptiontype_custom'] = 'Používateľsky nastaviteľný opis uvedený v tomto formulári';
$string['descriptiontype_default'] = 'Štandardný (MIME typ alebo zodpovedajúci jazykový reťazec, ak je k dispozícii)';
$string['descriptiontype_help'] = 'Existujú tri možné spôsoby, ako opis špecifikovať.

* Štandardné správanie používa typ MIME. Ak je jazykový reťazec v mimetypes.php, ktorý zodpovedá tomuto MIME typu, bude použitý; v opačnom prípade sa používateľom zobrazí MIME typ samotný.
* Môžete v tomto formulári špecifikovať vlastný používateľský opis.
* Môžete v mimetypes.php špecifikovať názov jazykového reťazca a použiť ho namiesto typu MIME.';
$string['descriptiontype_lang'] = 'Alternatívny jazykový reťazec (z mimetypes.php)';
$string['displaydescription'] = 'Opis';
$string['editfiletypes'] = 'Editovať existujúci typ súboru';
$string['emptylist'] = 'Nie sú definované žiadne typy súborov.';
$string['error_addentry'] = 'Rozšírenie typu súboru, opis, typ MIME a ikona nesmú obsahovať znak riadkovania a bodkočiarku.';
$string['error_defaulticon'] = 'Ďalšie rozšírenie súboru s rovnakým typom MIME je už označené ako štandardná ikona.';
$string['error_extension'] = 'Rozšírenie typu súboru <strong>{$a}</strong> už existuje, alebo je neplatné. Rozšírenie súboru musí byť jedinečné a nesmie obsahovať špeciálne znaky.';
$string['error_notfound'] = 'Typ súboru s rozšírením {$a} nie je možné nájsť.';
$string['extension'] = 'Rozšírenie';
$string['extension_help'] = 'Rozšírenie názvu súboru bez bodky, napr. ";mobi"';
$string['groups'] = 'Skupiny typov';
$string['groups_help'] = 'Voliteľný zoznam skupín typov súborov, do ktorých tento typ patrí. Sú to všeobecné kategórie, ako napr. "dokument" a "obrázok"';
$string['icon'] = 'Ikona súboru';
$string['icon_help'] = 'Názov ikony súboru.   Zoznam ikon je prevzatý z adresára /pix/f vnútri vašej inštalácie Moodle. Do tejto zložky môžete v prípade potreby pridávať vlastné používateľské ikony.';
$string['mimetype'] = 'Typ MIME';
$string['mimetype_help'] = 'Typ MIME spojený s týmto typom súboru, napr. "application/x-mobipocket-ebook"';
$string['pluginname'] = 'Typy súborov';
$string['privacy:metadata'] = 'Modul Typy súborov neukladá žiadne osobné údaje.';
$string['revert'] = 'Obnoviť {$a} na štandardné hodnoty';
$string['revert_confirmation'] = 'Skutočne si želáte obnoviť <strong>.{$a}</strong> na štandardné hodnoty a zrušiť vami vykonané zmeny?';
$string['revertfiletype'] = 'Obnoviť typ súboru';
$string['source'] = 'Typ';
$string['source_custom'] = 'Používateľsky nastaviteľný';
$string['source_deleted'] = 'Odstránený';
$string['source_modified'] = 'Modifikovaný';
$string['source_standard'] = 'Štandardný';
