<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'sk', version '4.2'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountid'] = 'ID Zoom účtu';
$string['actions'] = 'Akcie';
$string['addparticipant'] = 'Pridajte účastníka';
$string['addparticipantgroup'] = 'Pridajte skupinu účastníkov';
$string['addroom'] = 'Pridať miestnosť';
$string['addroomalert'] = 'Pridať miestnosť kliknutím';
$string['addtocalendar'] = 'Pridať do kalendára';
$string['allmeetings'] = 'Všetky stretnutia';
$string['allmeetings_desc'] = 'Pomocou tohto nastavenia môžete určiť, či sa v spodnej časti stránky s prehľadom každej inštancie aktivity zobrazí odkaz na stránku indexu aktivity priblíženia alebo nie. Toto nastavenie má vplyv len na prezentáciu odkazu na stránkach s prehľadom aktivity priblíženia. Aj keď sa rozhodnete odkaz tam nezobrazovať, používateľ môže mať stále prístup na stránku indexu aktivity Zoom prostredníctvom iných odkazov v rámci kurzu.';
$string['allmeetings_disable'] = 'Zakázať odkaz na všetky stretnutia';
$string['allmeetings_enable'] = 'Povoliť odkaz na všetky stretnutia';
$string['alternative_hosts'] = 'Alternatívni hostitelia';
$string['alternative_hosts_desc'] = 'Pomocou tohto nastavenia môžete ovládať, či sa používateľom v nastaveniach inštancie aktivity zobrazí možnosť vybrať si alternatívnych hostiteľov alebo nie. K dispozícii sú dva typy miniaplikácií: Jednoduché vstupné pole, ktoré akceptuje e-mailové adresy oddelené čiarkami. A nástroj na výber používateľov s automatickým dopĺňaním, ktorý poskytuje jednoduchý výber používateľov, ktorí sú zapísaní do kurzu, majú účet Zoom a majú rolu mimo {$a->roles}. Alternatívni hostitelia, ktorých mohol nastaviť učiteľ priamo v aplikácii Zoom, ale nie je možné ich vybrať z nástroja na výber používateľa Moodle, sa stále zobrazujú na stránke prehľadu aktivít a zachovajú sa aj pri aktualizácii stretnutia v rámci Moodle.';
$string['alternative_hosts_disable'] = 'Zakázať možnosť alternatívnych hostiteľov';
$string['alternative_hosts_help'] = 'Alternatívna možnosť hostiteľa vám umožňuje naplánovať stretnutia a určiť iných používateľov Zoomu, aby schôdzu tiež začali. Títo používatelia dostanú od Zoom e-mail s upozornením, že boli pridaní ako alternatívny hostiteľ, s odkazom na začatie stretnutia.\\n\\nAko vstupný formát uveďte e-mailové adresy alternatívnych hostiteľov ). Viaceré e-maily môžete oddeliť čiarkou (bez medzier).';
$string['alternative_hosts_inputfield'] = 'Zobraziť možnosť alternatívnych hostiteľov ako jednoduché vstupné pole';
$string['alternative_hosts_picker'] = 'Zobraziť možnosť alternatívnych hostiteľov ako výber používateľa s automatickým dopĺňaním';
$string['alternative_hosts_picker_help'] = 'Alternatívna možnosť hostiteľa vám umožňuje naplánovať stretnutia a určiť iných používateľov programu Zoom zapísaných v tomto kurze, aby tiež začali schôdzu. Títo používatelia dostanú od Zoomu e-mail s upozornením, že boli pridaní ako alternatívny hostiteľ s odkazom na začatie stretnutia.\\n\\nMôžete si vybrať jedného alebo viacerých alternatívnych hostiteľov na základe potrieb schôdze.\\n\\nAk v tomto výbere používateľa nemôžete nájsť konkrétneho používateľa, tento používateľ buď nie je zapísaný do tohto kurzu s vhodnou rolou, alebo nemá vhodný účet na Zoome.';
$string['alternative_hosts_picker_noneselected'] = 'Nie je vybratý žiadny alternatívny hostiteľ';
$string['alternative_hosts_picker_placeholder'] = 'Vyberte užívateľa (ov)';
$string['apiendpoint'] = 'Zoom API Endpoint';
$string['apiendpoint_desc'] = 'Vyberte, ktorý koncový bod Zoom API bude aktivita Zoom používať na pripojenie. Globálny koncový bod API by mal fungovať pre všetkých používateľov. Koncový bod rozhrania API Európskej únie (EÚ) je určený len pre používateľov, ktorí majú licenciu Zoom s možnosťou poskytovania EÚ. Ak ste si nie istý, použite globálny koncový bod API.';
$string['apiendpoint_eu'] = 'EU API Endpoint';
$string['apiendpoint_global'] = 'Global API Endpoint';
$string['webinar'] = 'Webinár';
$string['webinar_disable'] = 'Zablokovať webináre';
$string['webinar_showonlyiflicense'] = 'Zobraziť možnosť webinára iba vtedy, keď má používateľ licenciu na organizovanie webinárov';
$string['webinarthisis'] = 'Toto je webinár';
$string['week'] = 'Týžd-eň/ne';
$string['weekoption_first'] = 'Prvý';
$string['weekoption_fourth'] = 'Štvrtý';
$string['weekoption_last'] = 'Posledný';
$string['weekoption_second'] = 'Druhý';
$string['weekoption_third'] = 'Tretí';
$string['zoomurl'] = 'Priblížiť URL domovskej stránky';
